;; c99-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99-mtab
  '(($start . 234) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Sat" . 44) ("_Accum" . 45) ("_Fract" . 46) ("_Complex" 
    . 47) ("double" . 48) ("float" . 49) ("char" . 50) ("unsigned" . 51) 
    ("long" . 52) ("signed" . 53) ("int" . 54) (imp . 55) ("short" . 56) 
    ("_Bool" . 57) ("void" . 58) ("typedef" . 59) ("static" . 60) ("register" 
    . 61) ("extern" . 62) ("auto" . 63) (reduce-on-semi . 64) (reduce-on-attr 
    . 65) (shift-on-attr . 66) (";" . 67) ("|=" . 68) ("^=" . 69) ("&=" . 70) 
    (">>=" . 71) ("<<=" . 72) ("%=" . 73) ("/=" . 74) ("*=" . 75) ("-=" . 76) 
    ("+=" . 77) ("=" . 78) (":" . 79) ("?" . 80) ("||" . 81) ("&&" . 82) 
    ("|" . 83) ("^" . 84) ("!=" . 85) ("==" . 86) (">=" . 87) ("<=" . 88) 
    (">" . 89) ("<" . 90) (">>" . 91) ("<<" . 92) ("%" . 93) ("/" . 94) 
    ("!" . 95) ("~" . 96) ("-" . 97) ("+" . 98) ("*" . 99) ("&" . 100) 
    ("sizeof" . 101) ("," . 102) ("--" . 103) ("++" . 104) ("->" . 105) 
    ("." . 106) ("]" . 107) ("[" . 108) ("}" . 109) ("{" . 110) (")" . 111) 
    ("(" . 112) ($error . 2) ($end . 114)))

(define c99-ntab
  '((115 . string-literal-1) (116 . $P6) (117 . $P5) (118 . 
    function-definition) (119 . external-declaration) (120 . 
    external-declaration-list) (121 . asm-input) (122 . asm-output) (123 . 
    asm-clobbers) (124 . asm-inputs) (125 . asm-outputs) (126 . 
    opt-asm-specifiers) (127 . opt-expression) (128 . initial-clause) (129 . 
    declaration) (130 . block-item) (131 . $P4) (132 . $P3) (133 . statement) 
    (134 . cpp-statement) (135 . pragma) (136 . asm-statement) (137 . 
    jump-statement) (138 . iteration-statement) (139 . selection-statement) 
    (140 . expression-statement) (141 . compound-statement) (142 . 
    labeled-statement) (143 . designator) (144 . designator-list) (145 . 
    designation) (146 . direct-abstract-declarator) (147 . 
    specifier-qualifier-list/no-attr) (148 . identifier-list-1) (149 . 
    parameter-declaration) (150 . parameter-list) (151 . type-qualifier-list-1
    ) (152 . identifier-list) (153 . parameter-type-list) (154 . 
    type-qualifier-list) (155 . direct-declarator) (156 . pointer) (157 . 
    asm-expression) (158 . initializer) (159 . init-declarator-1) (160 . 
    init-declarator) (161 . init-declarator-list-1) (162 . attribute-expr) 
    (163 . attr-expr-list-1) (164 . attr-expr-list) (165 . attr-word) (166 . 
    attribute) (167 . attribute-list-1) (168 . attr-name) (169 . 
    attribute-list) (170 . enumerator) (171 . enumerator-list) (172 . 
    constant-expression) (173 . declarator) (174 . struct-declarator-1) 
    (175 . struct-declarator) (176 . specifier-qualifier-list/no-attr-1) 
    (177 . specifier-qualifier-list-1) (178 . struct-declarator-list) (179 . 
    specifier-qualifier-list) (180 . struct-declaration-no-comment) (181 . 
    lone-comment) (182 . struct-declaration) (183 . attribute-specifiers) 
    (184 . struct-declaration-list) (185 . ident-like) (186 . opt-attr-specs) 
    (187 . typedef-name) (188 . enum-specifier) (189 . 
    struct-or-union-specifier) (190 . complex-type-specifier) (191 . 
    fixpt-type-specifier) (192 . float-type-specifier) (193 . 
    fixed-type-specifier) (194 . attribute-specifier) (195 . 
    function-specifier) (196 . type-qualifier) (197 . type-specifier) (198 . 
    storage-class-specifier) (199 . declaration-specifiers-1) (200 . 
    init-declarator-list) (201 . code-comment) (202 . declaration-no-comment) 
    (203 . assignment-operator) (204 . conditional-expression) (205 . 
    logical-or-expression) (206 . logical-and-expression) (207 . 
    bitwise-or-expression) (208 . bitwise-xor-expression) (209 . 
    bitwise-and-expression) (210 . equality-expression) (211 . 
    relational-expression) (212 . shift-expression) (213 . additive-expression
    ) (214 . multiplicative-expression) (215 . cast-expression) (216 . 
    unary-operator) (217 . unary-expression) (218 . abstract-declarator) 
    (219 . declaration-specifiers) (220 . arg-expr-hack) (221 . 
    assignment-expression) (222 . initializer-list) (223 . type-name) (224 . 
    argument-expression-list) (225 . postfix-expression) (226 . 
    primary-expression) (227 . $P2) (228 . block-item-list) (229 . $P1) 
    (230 . expression) (231 . string-literal) (232 . constant) (233 . 
    identifier) (234 . translation-unit)))

(define c99-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 1 3 1 1 1 
    1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 
    1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 3 2 4 3 3 2 5 4 
    5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 
    1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 0 1 1 2 3 4 7 1 2 3 4 7 1 2 3 
    1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99-rto-v
  #(#f 226 226 226 226 226 229 227 225 225 225 225 225 225 225 225 225 225 
    224 224 224 224 220 220 217 217 217 217 217 217 216 216 216 216 216 216 
    215 215 214 214 214 214 213 213 213 212 212 212 211 211 211 211 211 210 
    210 210 209 209 208 208 207 207 206 206 205 205 204 204 221 221 203 203 
    203 203 203 203 203 203 203 203 203 230 230 172 129 129 202 202 219 199 
    199 199 199 199 199 199 199 199 199 198 198 198 198 198 197 197 197 197 
    197 197 197 197 197 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 193 193 193 193 193 193 193 193 193 193 193 192 192 192 190 190 
    190 190 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 
    191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 
    191 191 189 189 189 189 189 189 185 185 186 186 184 184 184 184 184 184 
    182 182 180 180 179 177 177 177 177 177 177 147 176 176 176 176 178 178 
    178 175 174 174 174 174 188 188 188 188 188 171 171 170 170 170 196 196 
    196 195 195 183 183 194 194 168 168 168 169 167 167 167 166 166 166 165 
    165 164 163 163 162 162 162 162 162 200 161 161 161 160 159 159 159 159 
    159 159 159 173 173 156 156 156 156 156 156 155 155 155 155 155 155 155 
    155 155 155 155 155 155 155 154 151 151 153 153 150 150 149 149 149 149 
    152 148 148 223 223 218 218 218 146 146 146 146 146 146 146 146 146 146 
    146 146 146 146 146 146 146 146 146 146 146 187 158 158 158 222 222 222 
    222 145 144 144 143 143 133 133 133 133 133 133 133 133 133 142 142 142 
    142 141 141 132 131 228 228 130 130 140 140 139 139 139 138 138 138 128 
    128 128 127 127 137 137 137 137 137 136 157 157 157 157 126 126 125 125 
    125 122 122 124 124 124 121 121 123 123 123 234 120 120 119 119 119 119 
    119 119 119 117 116 118 233 232 232 232 232 232 232 231 115 115 201 181 
    134 135 135))

(define c99-pat-v
  #(((120 . 1) (234 . 2) (6 . -408) (5 . -408) (4 . -408) (1 . -408)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (63 . 41) (194 . 42) (195 . 43) (196 . 44) (197 . 45) 
    (198 . 46) (199 . 47) (3 . 48) (4 . 49) (5 . 50) (6 . 51) (219 . 52) 
    (202 . 53) (67 . 54) (62 . 55) (135 . 56) (134 . 57) (181 . 58) (129 . 59)
    (118 . 60) (119 . 61) (114 . -407)) ((114 . 0)) ((1 . -335)) ((5 . -243) 
    (4 . -243) (1 . -243)) ((5 . -242) (4 . -242) (1 . -242)) ((5 . -241) 
    (4 . -241) (1 . -241)) ((110 . 115) (13 . 64) (29 . 3) (187 . 116) 
    (233 . 117) (185 . 118)) ((32 . 4) (33 . 5) (34 . 6) (168 . 22) (35 . 23) 
    (194 . 111) (183 . 112) (186 . 114) (1 . -190)) ((32 . 4) (33 . 5) 
    (34 . 6) (168 . 22) (35 . 23) (194 . 111) (183 . 112) (186 . 113) (1 . 
    -190)) ((46 . 105) (56 . 106) (45 . 107) (52 . 108) (53 . 109) (51 . 110))
    ((1 . -156)) ((1 . -147)) ((1 . -142)) ((47 . 104) (1 . -140)) ((47 . 103)
    (1 . -139)) ((1 . -136)) ((54 . 97) (50 . 98) (46 . 99) (56 . 100) 
    (45 . 101) (52 . 102) (1 . -131)) ((54 . 92) (52 . 93) (48 . 94) (46 . 95)
    (45 . 96) (1 . -120)) ((1 . -117)) ((54 . 86) (50 . 87) (46 . 88) (56 . 89
    ) (45 . 90) (52 . 91) (1 . -118)) ((54 . 83) (46 . 84) (45 . 85) (1 . -113
    )) ((4 . -240) (5 . -240) (1 . -240)) ((112 . 82)) ((1 . -236)) ((1 . -235
    )) ((1 . -234)) ((1 . -233)) ((1 . -232)) ((1 . -112)) ((1 . -111)) 
    ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) ((1 . 
    -105)) ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . -101)) ((1 . -99)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (62 . 76) (63 . 41) (194 . 42) (195 . 43) (196 . 44) 
    (197 . 45) (198 . 46) (199 . 81) (1 . -97)) ((29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (168 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34)
    (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (194 . 42) (195 . 43) (196 . 44) (197 . 45) (198 . 46) (199 . 80
    ) (1 . -95)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) 
    (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) 
    (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36
    ) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (194 . 42) 
    (195 . 43) (196 . 44) (197 . 45) (198 . 46) (199 . 79) (1 . -93)) (
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (62 . 76) (63 . 41) (194 . 42) (195 . 43) (196 . 44) 
    (197 . 45) (198 . 46) (199 . 78) (1 . -91)) ((29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (168 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34)
    (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (194 . 42) (195 . 43) (196 . 44) (197 . 45) (198 . 46) (199 . 77
    ) (1 . -89)) ((1 . -88)) ((112 . 75)) ((5 . -433) (4 . -433) (6 . -433) 
    (1 . -433)) ((5 . -432) (4 . -432) (6 . -432) (1 . -432)) ((6 . -431) 
    (5 . -431) (4 . -431) (1 . -431)) ((13 . 64) (112 . 65) (233 . 66) 
    (99 . 67) (155 . 68) (156 . 69) (173 . 70) (159 . 71) (160 . 72) (161 . 73
    ) (200 . 74) (67 . -87)) ((67 . 63)) ((6 . -416) (5 . -416) (4 . -416) 
    (1 . -416)) ((14 . 62) (1 . -100)) ((6 . -414) (5 . -414) (4 . -414) 
    (1 . -414)) ((6 . -413) (5 . -413) (4 . -413) (1 . -413)) ((6 . -412) 
    (5 . -412) (4 . -412) (1 . -412)) ((6 . -411) (5 . -411) (4 . -411) 
    (1 . -411)) ((6 . -410) (5 . -410) (4 . -410) (1 . -410)) ((6 . -409) 
    (5 . -409) (4 . -409) (1 . -409)) ((110 . 179)) ((7 . 177) (201 . 178) 
    (4 . -84) (5 . -84) (6 . -84) (1 . -84)) ((1 . -420)) ((13 . 64) (112 . 65
    ) (233 . 66) (99 . 67) (155 . 68) (156 . 69) (173 . 175) (32 . 4) (33 . 5)
    (34 . 6) (168 . 22) (35 . 23) (194 . 176)) ((1 . -281)) ((38 . 26) 
    (39 . 27) (40 . 28) (196 . 170) (151 . 171) (154 . 172) (32 . 4) (33 . 5) 
    (34 . 6) (168 . 22) (35 . 23) (194 . 111) (183 . 173) (99 . 67) (156 . 174
    ) (1 . -280)) ((108 . 168) (112 . 169) (1 . -274)) ((13 . 64) (112 . 65) 
    (233 . 66) (155 . 167)) ((78 . 161) (32 . 4) (33 . 5) (34 . 6) (168 . 22) 
    (35 . 23) (194 . 111) (183 . 162) (15 . 163) (157 . 164) (110 . 165) 
    (141 . 166) (102 . -266) (67 . -266)) ((102 . -265) (67 . -265)) ((102 . 
    -262) (67 . -262)) ((102 . 160) (67 . -261)) ((67 . -86)) ((14 . 157) 
    (115 . 158) (231 . 159)) ((1 . -100)) ((1 . -90)) ((1 . -92)) ((1 . -94)) 
    ((1 . -96)) ((1 . -98)) ((112 . 156)) ((1 . -114)) ((1 . -146)) ((1 . -155
    )) ((1 . -119)) ((1 . -137)) ((1 . -150)) ((45 . 153) (46 . 154) (54 . 155
    ) (1 . -115)) ((1 . -159)) ((45 . 149) (46 . 150) (52 . 151) (54 . 152) 
    (1 . -122)) ((1 . -121)) ((54 . 148) (1 . -124)) ((47 . 147) (1 . -141)) 
    ((1 . -148)) ((1 . -157)) ((1 . -130)) ((1 . -138)) ((1 . -153)) ((45 . 
    144) (46 . 145) (54 . 146) (1 . -129)) ((1 . -162)) ((45 . 140) (46 . 141)
    (52 . 142) (54 . 143) (1 . -133)) ((1 . -143)) ((1 . -144)) ((1 . -165)) 
    ((45 . 138) (46 . 139)) ((1 . -174)) ((45 . 136) (46 . 137)) ((45 . 132) 
    (52 . 133) (46 . 134) (56 . 135)) ((45 . 128) (52 . 129) (46 . 130) 
    (56 . 131)) ((1 . -237)) ((32 . 4) (33 . 5) (34 . 6) (168 . 22) (35 . 23) 
    (194 . 127) (1 . -191)) ((110 . 125) (13 . 64) (29 . 3) (187 . 116) 
    (233 . 117) (185 . 126)) ((110 . 123) (13 . 64) (29 . 3) (187 . 116) 
    (233 . 117) (185 . 124)) ((13 . 64) (233 . 120) (170 . 121) (171 . 122)) 
    ((1 . -189)) ((1 . -188)) ((110 . 119) (1 . -226)) ((13 . 64) (233 . 120) 
    (170 . 121) (171 . 283)) ((32 . 4) (33 . 5) (34 . 6) (168 . 22) (35 . 23) 
    (194 . 111) (183 . 281) (78 . 282) (109 . -229) (102 . -229)) ((109 . -227
    ) (102 . -227)) ((109 . 279) (102 . 280)) ((29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (168 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (187 . 29) 
    (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36
    ) (58 . 37) (194 . 267) (196 . 268) (197 . 269) (177 . 270) (179 . 271) 
    (6 . 51) (180 . 272) (67 . 273) (181 . 274) (182 . 275) (184 . 278)) 
    ((110 . 277) (1 . -187)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (168 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) 
    (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37)
    (194 . 267) (196 . 268) (197 . 269) (177 . 270) (179 . 271) (6 . 51) 
    (180 . 272) (67 . 273) (181 . 274) (182 . 275) (184 . 276)) ((110 . 266) 
    (1 . -184)) ((1 . -238)) ((1 . -180)) ((46 . 264) (45 . 265)) ((1 . -171))
    ((46 . 262) (45 . 263)) ((1 . -177)) ((46 . 260) (45 . 261)) ((1 . -168)) 
    ((46 . 258) (45 . 259)) ((1 . -175)) ((1 . -166)) ((1 . -173)) ((1 . -164)
    ) ((1 . -163)) ((1 . -154)) ((54 . 257) (1 . -135)) ((1 . -132)) ((1 . 
    -161)) ((1 . -152)) ((1 . -128)) ((1 . -145)) ((1 . -125)) ((1 . -160)) 
    ((1 . -151)) ((54 . 256) (1 . -126)) ((1 . -123)) ((1 . -158)) ((1 . -149)
    ) ((1 . -116)) ((13 . 64) (32 . 4) (33 . 5) (34 . 6) (233 . 249) (168 . 
    250) (40 . 251) (165 . 252) (166 . 253) (167 . 254) (169 . 255)) ((1 . 
    -428)) ((14 . 248) (1 . -427)) ((111 . 247)) ((32 . 4) (33 . 5) (34 . 6) 
    (168 . 22) (35 . 23) (194 . 111) (183 . 244) (13 . 64) (112 . 65) (233 . 
    66) (99 . 67) (155 . 68) (156 . 69) (173 . 245) (159 . 71) (160 . 246)) 
    ((215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) 
    (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) 
    (232 . 212) (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (110 . 241) (221 . 242) (158 . 243)) ((78 . 239) (32 . 4) 
    (33 . 5) (34 . 6) (168 . 22) (35 . 23) (194 . 127) (102 . -270) (67 . -270
    )) ((39 . 237) (126 . 238) (112 . -392)) ((32 . 4) (33 . 5) (34 . 6) 
    (168 . 22) (35 . 23) (194 . 111) (183 . 235) (78 . 236) (102 . -268) 
    (67 . -268)) ((132 . 233) (109 . 234) (4 . -363) (5 . -363) (1 . -363)) 
    ((6 . -419) (5 . -419) (4 . -419) (1 . -419)) ((108 . 168) (112 . 169) 
    (1 . -273)) ((60 . 194) (107 . 195) (215 . 196) (214 . 197) (213 . 198) 
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 219) (100 . 220) 
    (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (217 . 229) (204 . 230) (221 . 231) (38 . 26) 
    (39 . 27) (40 . 28) (196 . 170) (151 . 171) (154 . 232)) ((111 . 186) 
    (13 . 64) (233 . 187) (148 . 188) (152 . 189) (29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (168 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34)
    (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (194 . 42) (195 . 43) (196 . 44) (197 . 45) (198 . 46) (199 . 47
    ) (219 . 190) (149 . 191) (150 . 192) (153 . 193)) ((1 . -296)) ((38 . 26)
    (39 . 27) (40 . 28) (196 . 185) (1 . -295)) ((99 . 67) (156 . 184) 
    (1 . -276)) ((32 . 4) (33 . 5) (34 . 6) (168 . 22) (35 . 23) (194 . 127) 
    (99 . 67) (156 . 183) (1 . -278)) ((1 . -279)) ((111 . 182)) ((13 . 64) 
    (112 . 65) (233 . 66) (99 . 67) (155 . 68) (156 . 69) (173 . 181)) 
    ((4 . -430) (5 . -430) (6 . -430) (1 . -430)) ((4 . -85) (5 . -85) 
    (6 . -85) (1 . -85)) ((117 . 180) (6 . -417) (5 . -417) (4 . -417) 
    (1 . -417)) ((120 . 420) (6 . -408) (5 . -408) (4 . -408) (1 . -408)) 
    ((111 . 419)) ((1 . -282)) ((1 . -277)) ((1 . -275)) ((1 . -297)) (
    (1 . -294)) ((111 . -307) (102 . -307)) ((102 . 418) (111 . -306)) 
    ((111 . 417)) ((108 . 411) (146 . 412) (218 . 413) (13 . 64) (112 . 414) 
    (233 . 66) (99 . 67) (155 . 68) (156 . 415) (173 . 416) (111 . -304) 
    (102 . -304)) ((102 . -300) (111 . -300)) ((102 . 410) (111 . -298)) 
    ((111 . 409)) ((38 . 26) (39 . 27) (40 . 28) (196 . 170) (151 . 171) 
    (154 . 408)) ((1 . -287)) ((1 . -38)) ((99 . 405) (94 . 406) (93 . 407) 
    (1 . -42)) ((98 . 403) (97 . 404) (1 . -45)) ((92 . 401) (91 . 402) 
    (1 . -48)) ((90 . 397) (89 . 398) (88 . 399) (87 . 400) (1 . -53)) 
    ((86 . 395) (85 . 396) (1 . -56)) ((100 . 394) (1 . -58)) ((1 . -426)) 
    ((1 . -425)) ((1 . -424)) ((1 . -423)) ((1 . -422)) ((1 . -421)) ((84 . 
    393) (1 . -60)) ((83 . 392) (1 . -62)) ((1 . -3)) ((1 . -2)) ((1 . -1)) 
    ((82 . 391) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) ((1 . -32)) 
    ((107 . 390) (1 . -31)) ((1 . -30)) ((215 . 196) (214 . 197) (213 . 198) 
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (217 . 229) (204 . 230) (221 . 321) (230 . 382) 
    (110 . 383) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9)
    (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) 
    (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) (35 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) 
    (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37)
    (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (194 . 42) (195 . 43) 
    (196 . 384) (197 . 385) (198 . 46) (176 . 386) (199 . 47) (219 . 387) 
    (147 . 388) (223 . 389)) ((1 . -8)) ((80 . 380) (81 . 381) (1 . -66)) 
    ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) (233 . 213) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) (226 . 222) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 378) 
    (112 . 379)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) 
    (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 377)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (231 . 211) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 374) (226 . 222) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 376)) ((14 . 157) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (231 . 211) (232 . 212) (233 . 213) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 374) (226 . 222) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 375)) 
    ((108 . 368) (112 . 369) (106 . 370) (105 . 371) (104 . 372) (103 . 373) 
    (1 . -24)) ((68 . 356) (69 . 357) (70 . 358) (71 . 359) (72 . 360) 
    (73 . 361) (74 . 362) (75 . 363) (76 . 364) (77 . 365) (78 . 366) (203 . 
    367) (1 . -36)) ((1 . -68)) ((107 . 355)) ((215 . 196) (214 . 197) 
    (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) 
    (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (100 . 220) 
    (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (217 . 229) (204 . 230) (221 . 351) (107 . 352) 
    (60 . 353) (99 . 354)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (112 . 221) (226 . 222) (168 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (62 . 76) (63 . 41) (205 . 223) (101 . 224) (216 . 225
    ) (103 . 226) (104 . 227) (225 . 228) (194 . 42) (195 . 43) (196 . 44) 
    (197 . 45) (198 . 46) (217 . 229) (204 . 230) (13 . 64) (15 . 163) 
    (199 . 47) (221 . 321) (3 . 48) (4 . 49) (5 . 50) (157 . 322) (16 . 323) 
    (17 . 324) (18 . 325) (19 . 326) (20 . 327) (21 . 328) (22 . 329) (23 . 
    330) (26 . 331) (67 . 332) (230 . 333) (110 . 165) (27 . 334) (28 . 335) 
    (233 . 336) (219 . 337) (134 . 338) (135 . 339) (136 . 340) (137 . 341) 
    (138 . 342) (139 . 343) (140 . 344) (141 . 345) (142 . 346) (202 . 53) 
    (133 . 347) (129 . 348) (130 . 349) (228 . 350)) ((5 . -362) (4 . -362) 
    (6 . -362) (1 . -362)) ((32 . 4) (33 . 5) (34 . 6) (168 . 22) (35 . 23) 
    (194 . 127) (102 . -272) (67 . -272)) ((215 . 196) (214 . 197) (213 . 198)
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (217 . 229) (204 . 230) (110 . 241) (221 . 242) 
    (158 . 320)) ((112 . -393)) ((112 . 319)) ((215 . 196) (214 . 197) 
    (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) 
    (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) (110 . 241) 
    (221 . 242) (158 . 318)) ((1 . -31)) ((215 . 196) (214 . 197) (213 . 198) 
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (112 . 221) (226 . 222) (106 . 311) (108 . 312) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (143 . 313) (217 . 229) 
    (204 . 230) (144 . 314) (110 . 241) (221 . 242) (158 . 315) (145 . 316) 
    (222 . 317)) ((1 . -336)) ((102 . -267) (67 . -267)) ((13 . 64) (112 . 65)
    (233 . 66) (99 . 67) (155 . 68) (156 . 69) (173 . 245) (159 . 71) (160 . 
    310) (32 . 4) (33 . 5) (34 . 6) (168 . 22) (35 . 23) (194 . 127)) (
    (78 . 161) (32 . 4) (33 . 5) (34 . 6) (168 . 22) (35 . 23) (194 . 111) 
    (183 . 162) (15 . 163) (157 . 164) (102 . -266) (67 . -266)) ((102 . -263)
    (67 . -263)) ((5 . -434) (4 . -434) (6 . -434) (1 . -434)) ((1 . -429)) 
    ((1 . -252)) ((1 . -251)) ((111 . -250) (102 . -250)) ((112 . 309) 
    (111 . -248) (102 . -248)) ((111 . -245) (102 . -245)) ((102 . 308) 
    (111 . -244)) ((111 . 307)) ((1 . -127)) ((1 . -134)) ((1 . -167)) 
    ((1 . -176)) ((1 . -169)) ((1 . -178)) ((1 . -170)) ((1 . -179)) ((1 . 
    -172)) ((1 . -181)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8)
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) 
    (35 . 23) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (194 . 267
    ) (196 . 268) (197 . 269) (177 . 270) (179 . 271) (6 . 51) (180 . 272) 
    (67 . 273) (181 . 274) (182 . 275) (184 . 306)) ((29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) 
    (53 . 20) (56 . 21) (168 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) 
    (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35
    ) (193 . 36) (58 . 37) (194 . 267) (196 . 268) (197 . 269) (177 . 305) 
    (1 . -207)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) 
    (35 . 23) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (194 . 267
    ) (196 . 268) (197 . 269) (177 . 304) (1 . -205)) ((29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) 
    (53 . 20) (56 . 21) (168 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) 
    (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35
    ) (193 . 36) (58 . 37) (194 . 267) (196 . 268) (197 . 269) (177 . 303) 
    (1 . -203)) ((1 . -202)) ((13 . 64) (112 . 65) (233 . 66) (99 . 67) 
    (155 . 68) (156 . 69) (79 . 298) (173 . 299) (174 . 300) (175 . 301) 
    (178 . 302) (67 . -201)) ((67 . 297)) ((6 . -196) (1 . -196)) ((6 . -193) 
    (1 . -193)) ((6 . -192) (1 . -192)) ((109 . 296) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) 
    (53 . 20) (56 . 21) (168 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) 
    (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35
    ) (193 . 36) (58 . 37) (194 . 267) (196 . 268) (197 . 269) (177 . 270) 
    (179 . 271) (180 . 272) (182 . 292) (6 . 51) (181 . 293) (67 . 294)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) (35 . 23) (38 . 26) 
    (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) 
    (191 . 34) (192 . 35) (193 . 36) (58 . 37) (194 . 267) (196 . 268) 
    (197 . 269) (177 . 270) (179 . 271) (6 . 51) (180 . 272) (67 . 273) 
    (181 . 274) (182 . 275) (184 . 295)) ((109 . 291) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) 
    (53 . 20) (56 . 21) (168 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) 
    (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35
    ) (193 . 36) (58 . 37) (194 . 267) (196 . 268) (197 . 269) (177 . 270) 
    (179 . 271) (180 . 272) (182 . 292) (6 . 51) (181 . 293) (67 . 294)) 
    ((1 . -224)) ((109 . 289) (13 . 64) (233 . 120) (170 . 290)) ((32 . 4) 
    (33 . 5) (34 . 6) (168 . 22) (35 . 23) (194 . 127) (109 . -230) (102 . 
    -230)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) 
    (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) (233 . 213) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (209 . 202) (208 . 209) (207 . 210) (206 . 214) 
    (205 . 223) (204 . 287) (172 . 288)) ((102 . 284) (109 . 285)) ((13 . 64) 
    (233 . 120) (170 . 290) (109 . 524)) ((1 . -222)) ((1 . -36)) ((1 . -83)) 
    ((109 . -231) (102 . -231)) ((1 . -225)) ((109 . -228) (102 . -228)) 
    ((1 . -186)) ((6 . -194) (1 . -194)) ((6 . -195) (1 . -195)) ((6 . -197) 
    (1 . -197)) ((109 . 523) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (168 . 22) (35 . 23) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) 
    (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37)
    (194 . 267) (196 . 268) (197 . 269) (177 . 270) (179 . 271) (180 . 272) 
    (182 . 292) (6 . 51) (181 . 293) (67 . 294)) ((1 . -183)) ((7 . 177) 
    (201 . 522) (6 . -198) (1 . -198)) ((14 . 157) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211
    ) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) 
    (213 . 198) (212 . 199) (211 . 200) (210 . 201) (209 . 202) (208 . 209) 
    (207 . 210) (206 . 214) (205 . 223) (204 . 287) (172 . 521)) ((32 . 4) 
    (33 . 5) (34 . 6) (168 . 22) (35 . 23) (194 . 111) (183 . 519) (79 . 520) 
    (102 . -218) (67 . -218)) ((102 . -217) (67 . -217)) ((102 . -214) 
    (67 . -214)) ((102 . 518) (67 . -200)) ((1 . -204)) ((1 . -206)) ((1 . 
    -208)) ((109 . 517) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) 
    (35 . 23) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (194 . 267
    ) (196 . 268) (197 . 269) (177 . 270) (179 . 271) (180 . 272) (182 . 292) 
    (6 . 51) (181 . 293) (67 . 294)) ((111 . 516)) ((13 . 64) (32 . 4) 
    (33 . 5) (34 . 6) (233 . 249) (168 . 250) (40 . 251) (165 . 252) (166 . 
    515) (111 . -247) (102 . -247)) ((29 . 3) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) 
    (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (62 . 76) (63 . 41) (194 . 42) (195 . 43) (196 . 384) 
    (197 . 385) (198 . 46) (14 . 157) (32 . 4) (33 . 5) (34 . 6) (176 . 386) 
    (199 . 47) (115 . 158) (13 . 64) (219 . 387) (147 . 388) (168 . 506) 
    (165 . 507) (233 . 508) (231 . 509) (31 . 510) (223 . 511) (162 . 512) 
    (163 . 513) (164 . 514)) ((102 . -264) (67 . -264)) ((13 . 64) (233 . 505)
    ) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) 
    (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) (233 . 213) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (209 . 202) (208 . 209) (207 . 210) (206 . 214) 
    (205 . 223) (204 . 287) (172 . 504)) ((1 . -344)) ((78 . 502) (106 . 311) 
    (108 . 312) (143 . 503)) ((102 . -340) (109 . -340)) ((215 . 196) (214 . 
    197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202
    ) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) 
    (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (110 . 241) (221 . 242) (158 . 501)) ((102 . 499) (109 . 500)) ((102 . 
    -271) (67 . -271)) ((14 . 157) (115 . 158) (231 . 498)) ((102 . -269) 
    (67 . -269)) ((1 . -81)) ((67 . 497)) ((215 . 196) (214 . 197) (213 . 198)
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (217 . 229) (204 . 230) (221 . 321) (230 . 495) 
    (67 . 496)) ((67 . 494)) ((67 . 493)) ((13 . 64) (233 . 492)) ((112 . 491)
    ) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201)
    (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (208 . 209) (207 . 210) (231 . 211) (232 . 212)
    (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) (13 . 64) 
    (15 . 163) (221 . 321) (3 . 48) (4 . 49) (5 . 50) (157 . 322) (16 . 323) 
    (17 . 324) (18 . 325) (19 . 326) (20 . 327) (21 . 328) (22 . 329) (23 . 
    330) (26 . 331) (67 . 332) (230 . 333) (110 . 165) (27 . 334) (28 . 335) 
    (233 . 336) (134 . 338) (135 . 339) (136 . 340) (137 . 341) (138 . 342) 
    (139 . 343) (140 . 344) (141 . 345) (142 . 346) (133 . 490)) ((112 . 489))
    ((112 . 488)) ((112 . 487)) ((5 . -370) (4 . -370) (1 . -370)) ((67 . 486)
    (102 . 464)) ((79 . 485)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 
    212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 198) 
    (212 . 199) (211 . 200) (210 . 201) (209 . 202) (208 . 209) (207 . 210) 
    (206 . 214) (205 . 223) (204 . 287) (172 . 484)) ((79 . 483) (1 . -1)) 
    ((13 . 64) (112 . 65) (233 . 66) (99 . 67) (155 . 68) (156 . 69) (173 . 
    245) (159 . 71) (160 . 72) (161 . 73) (200 . 74) (67 . -87)) ((4 . -356) 
    (5 . -356) (1 . -356)) ((4 . -355) (5 . -355) (1 . -355)) ((4 . -354) 
    (5 . -354) (1 . -354)) ((4 . -353) (5 . -353) (1 . -353)) ((4 . -352) 
    (5 . -352) (1 . -352)) ((4 . -351) (5 . -351) (1 . -351)) ((4 . -350) 
    (5 . -350) (1 . -350)) ((4 . -349) (5 . -349) (1 . -349)) ((4 . -348) 
    (5 . -348) (1 . -348)) ((5 . -368) (4 . -368) (1 . -368)) ((5 . -367) 
    (4 . -367) (1 . -367)) ((4 . -365) (5 . -365) (1 . -365)) ((131 . 481) 
    (215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) 
    (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (208 . 209) (207 . 210) (231 . 211) (232 . 212)
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (206 . 214) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) 
    (168 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) 
    (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35
    ) (193 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) 
    (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (194 . 42) (195 . 43) (196 . 44) (197 . 45) (198 . 46) (217 . 229) 
    (204 . 230) (13 . 64) (15 . 163) (199 . 47) (221 . 321) (3 . 48) (4 . 49) 
    (5 . 50) (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327
    ) (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (219 . 337) (134 . 338) 
    (135 . 339) (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) 
    (141 . 345) (142 . 346) (202 . 53) (133 . 347) (129 . 348) (130 . 482) 
    (109 . -364)) ((107 . 480)) ((1 . -285)) ((215 . 196) (214 . 197) (213 . 
    198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158
    ) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64
    ) (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (217 . 229) (204 . 230) (221 . 479)) ((107 . 478) 
    (1 . -31)) ((1 . -286)) ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) 
    ((1 . -76)) ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) 
    ((1 . -70)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) 
    (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) (95 . 215) (96 . 216)
    (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) 
    (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (217 . 229) (204 . 230) (221 . 477)) ((215 . 196) (214 . 197) (213 . 198) 
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (217 . 229) (204 . 230) (221 . 321) (230 . 476)) 
    ((111 . 471) (215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) 
    (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) 
    (53 . 20) (56 . 21) (208 . 209) (168 . 22) (35 . 23) (36 . 24) (37 . 25) 
    (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) 
    (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) 
    (61 . 40) (62 . 76) (63 . 41) (207 . 210) (231 . 211) (232 . 212) (233 . 
    213) (194 . 42) (195 . 43) (196 . 44) (197 . 45) (198 . 46) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (112 . 221) (226 . 222) (199 . 47) (205 . 223) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) (219 . 472) 
    (220 . 473) (221 . 474) (224 . 475)) ((13 . 64) (233 . 470)) ((13 . 64) 
    (233 . 469)) ((1 . -14)) ((1 . -15)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (168 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34)
    (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (194 . 42) (195 . 43) (196 . 384) (197 . 385) (198 . 46) 
    (176 . 386) (199 . 47) (219 . 387) (147 . 388) (223 . 468) (215 . 196) 
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) 
    (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 321) (230 . 382) (110 . 383)) ((1 . -25)) ((1 . -26)) ((1 . -27)) 
    ((1 . -28)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) 
    (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) 
    (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36
    ) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (194 . 42) 
    (195 . 43) (196 . 384) (197 . 385) (198 . 46) (176 . 386) (199 . 47) 
    (219 . 387) (147 . 388) (223 . 467) (215 . 196) (214 . 197) (213 . 198) 
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (217 . 229) (204 . 230) (221 . 321) (230 . 382) 
    (110 . 383)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) 
    (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) (95 . 215) (96 . 216)
    (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) 
    (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (217 . 229) (204 . 230) (221 . 321) (230 . 466)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (231 . 211) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 196) 
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (209 . 202) 
    (208 . 209) (207 . 210) (206 . 465)) ((111 . 463) (102 . 464)) ((229 . 462
    ) (4 . -6) (5 . -6) (1 . -6)) ((32 . 4) (33 . 5) (34 . 6) (168 . 22) 
    (35 . 23) (36 . 24) (37 . 25) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (194 . 42) (195 . 43) (198 . 46) (199 . 79) (29 . 3) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) 
    (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) 
    (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (196 . 384) (197 . 
    385) (176 . 461) (111 . -93) (102 . -93) (1 . -212)) ((32 . 4) (33 . 5) 
    (34 . 6) (168 . 22) (35 . 23) (36 . 24) (37 . 25) (59 . 38) (60 . 39) 
    (61 . 40) (62 . 76) (63 . 41) (194 . 42) (195 . 43) (198 . 46) (199 . 78) 
    (29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (196 . 384
    ) (197 . 385) (176 . 460) (111 . -91) (102 . -91) (1 . -210)) ((1 . -209))
    ((111 . -310) (102 . -310)) ((108 . 411) (112 . 457) (99 . 67) (146 . 412)
    (156 . 458) (218 . 459)) ((111 . 456)) ((1 . -291)) ((14 . 157) (115 . 158
    ) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64
    ) (231 . 211) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 196) 
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (209 . 202) 
    (208 . 209) (207 . 455)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 
    212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 198) 
    (212 . 199) (211 . 200) (210 . 201) (209 . 202) (208 . 454)) ((14 . 157) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (231 . 211) (232 . 212) (233 . 213) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 240) (100 . 220) (226 . 222) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (112 . 221) (217 . 286) 
    (215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) 
    (209 . 453)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) 
    (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 198) 
    (212 . 199) (211 . 200) (210 . 452)) ((14 . 157) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211
    ) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) 
    (213 . 198) (212 . 199) (211 . 451)) ((14 . 157) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211
    ) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) 
    (213 . 198) (212 . 199) (211 . 450)) ((14 . 157) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211
    ) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) 
    (213 . 198) (212 . 449)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 
    212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 198) 
    (212 . 448)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) 
    (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 198) 
    (212 . 447)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) 
    (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 198) 
    (212 . 446)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) 
    (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 445)) 
    ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) (233 . 213) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) (226 . 222) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (112 . 221) 
    (217 . 286) (215 . 196) (214 . 197) (213 . 444)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (231 . 211) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 196) 
    (214 . 443)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) 
    (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 196) (214 . 442)) ((14 . 157) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (231 . 211) (232 . 212) (233 . 213) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 240) (100 . 220) (226 . 222) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (112 . 221) (217 . 286) 
    (215 . 441)) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) 
    (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (112 . 221) (217 . 286) (215 . 440)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (231 . 211) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 439)) 
    ((215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) 
    (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) 
    (232 . 212) (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (221 . 438)) ((1 . -292)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6)
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (168 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34)
    (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (194 . 42) (195 . 43) (196 . 44) (197 . 45) (198 . 46) (199 . 47
    ) (219 . 190) (149 . 436) (30 . 437)) ((215 . 196) (214 . 197) (213 . 198)
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (100 . 220) (112 . 221) 
    (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (217 . 229) (204 . 230) (221 . 431) (107 . 432) (60 . 433) 
    (38 . 26) (39 . 27) (40 . 28) (196 . 170) (151 . 171) (154 . 434) (99 . 
    435)) ((112 . 429) (108 . 430) (111 . -313) (102 . -313)) ((111 . -303) 
    (102 . -303)) ((13 . 64) (233 . 66) (155 . 68) (173 . 175) (108 . 411) 
    (112 . 414) (99 . 67) (146 . 412) (156 . 415) (218 . 425) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (168 . 22) (35 . 23) (36 . 24) (37 . 25) 
    (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) 
    (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) 
    (61 . 40) (62 . 76) (63 . 41) (194 . 426) (195 . 43) (196 . 44) (197 . 45)
    (198 . 46) (199 . 47) (219 . 190) (149 . 191) (150 . 192) (153 . 427) 
    (111 . 428)) ((13 . 64) (233 . 66) (155 . 167) (108 . 411) (112 . 414) 
    (146 . 424) (111 . -312) (102 . -312)) ((32 . 4) (33 . 5) (34 . 6) 
    (168 . 22) (35 . 23) (194 . 111) (183 . 423) (111 . -302) (102 . -302)) 
    ((1 . -293)) ((13 . 64) (233 . 422)) ((1 . -283)) ((116 . 421) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (168 . 22) (35 . 23) (36 . 24) (37 . 25) 
    (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) 
    (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) 
    (61 . 40) (63 . 41) (194 . 42) (195 . 43) (196 . 44) (197 . 45) (198 . 46)
    (199 . 47) (3 . 48) (4 . 49) (5 . 50) (6 . 51) (219 . 52) (202 . 53) 
    (67 . 54) (62 . 55) (135 . 56) (134 . 57) (181 . 58) (129 . 59) (118 . 60)
    (119 . 61) (109 . -418)) ((109 . 581)) ((111 . -308) (102 . -308)) 
    ((32 . 4) (33 . 5) (34 . 6) (168 . 22) (35 . 23) (194 . 127) (111 . -305) 
    (102 . -305)) ((112 . 429) (108 . 430) (111 . -311) (102 . -311)) (
    (111 . 580)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) 
    (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) 
    (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36
    ) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (194 . 42) 
    (195 . 43) (196 . 44) (197 . 45) (198 . 46) (199 . 81) (13 . 64) (112 . 65
    ) (233 . 66) (99 . 67) (155 . 68) (156 . 69) (173 . 181) (1 . -97)) 
    ((111 . 579)) ((1 . -326)) ((111 . 577) (29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) 
    (56 . 21) (168 . 22) (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34)
    (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) 
    (63 . 41) (194 . 42) (195 . 43) (196 . 44) (197 . 45) (198 . 46) (199 . 47
    ) (219 . 190) (149 . 191) (150 . 192) (153 . 578)) ((60 . 572) (107 . 573)
    (215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) 
    (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) 
    (232 . 212) (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 574) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (221 . 575) (38 . 26) (39 . 27) (40 . 28) (196 . 170) (151 . 
    171) (154 . 576)) ((107 . 571)) ((1 . -330)) ((38 . 26) (39 . 27) (40 . 28
    ) (196 . 170) (151 . 171) (154 . 570)) ((60 . 567) (107 . 568) (215 . 196)
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) 
    (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 569)) ((107 . 566) (1 . -31)) ((102 . -301) (111 . -301)) ((111 . 
    -299)) ((107 . 565)) ((1 . -41)) ((1 . -40)) ((1 . -39)) ((99 . 405) 
    (94 . 406) (93 . 407) (1 . -44)) ((99 . 405) (94 . 406) (93 . 407) 
    (1 . -43)) ((98 . 403) (97 . 404) (1 . -47)) ((98 . 403) (97 . 404) 
    (1 . -46)) ((92 . 401) (91 . 402) (1 . -52)) ((92 . 401) (91 . 402) 
    (1 . -51)) ((92 . 401) (91 . 402) (1 . -50)) ((92 . 401) (91 . 402) 
    (1 . -49)) ((90 . 397) (89 . 398) (88 . 399) (87 . 400) (1 . -55)) 
    ((90 . 397) (89 . 398) (88 . 399) (87 . 400) (1 . -54)) ((86 . 395) 
    (85 . 396) (1 . -57)) ((100 . 394) (1 . -59)) ((84 . 393) (1 . -61)) 
    ((83 . 392) (1 . -63)) ((110 . 563) (14 . 157) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (231 . 211
    ) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 564)) ((108 . 411) 
    (112 . 457) (99 . 67) (146 . 412) (156 . 458) (218 . 425) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (168 . 22) (35 . 23) (36 . 24) (37 . 25) 
    (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) 
    (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) 
    (61 . 40) (62 . 76) (63 . 41) (194 . 42) (195 . 43) (196 . 44) (197 . 45) 
    (198 . 46) (199 . 47) (219 . 190) (149 . 191) (150 . 192) (153 . 427) 
    (111 . 428)) ((108 . 411) (112 . 457) (146 . 424) (111 . -312) (102 . -312
    )) ((111 . -309) (102 . -309)) ((1 . -211)) ((1 . -213)) ((215 . 196) 
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) 
    (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (208 . 209) (207 . 210) (231 . 211) (232 . 212) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (206 . 214) (95 . 215) (96 . 216) (97 . 217)
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (168 . 22) 
    (35 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) 
    (188 . 30) (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36
    ) (58 . 37) (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (194 . 42) 
    (195 . 43) (196 . 44) (197 . 45) (198 . 46) (217 . 229) (204 . 230) 
    (13 . 64) (15 . 163) (199 . 47) (221 . 321) (3 . 48) (4 . 49) (5 . 50) 
    (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (219 . 337) (134 . 338) 
    (135 . 339) (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) 
    (141 . 345) (142 . 346) (202 . 53) (133 . 347) (129 . 348) (130 . 349) 
    (228 . 562)) ((1 . -4)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (208 . 209
    ) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) 
    (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (217 . 229) (204 . 230) (221 . 561)) ((82 . 391) (1 . -65)) 
    ((79 . 560) (102 . 464)) ((111 . 559)) ((111 . 558)) ((1 . -13)) ((1 . -12
    )) ((1 . -11)) ((108 . 411) (112 . 457) (99 . 67) (146 . 412) (156 . 458) 
    (218 . 557) (111 . -23) (102 . -23)) ((111 . -20) (102 . -20)) ((111 . -18
    ) (102 . -18)) ((111 . 555) (102 . 556)) ((107 . 554) (102 . 464)) 
    ((1 . -69)) ((1 . -290)) ((107 . 553)) ((1 . -284)) ((109 . 552)) (
    (4 . -366) (5 . -366) (1 . -366)) ((32 . 4) (33 . 5) (34 . 6) (168 . 22) 
    (35 . 23) (194 . 550) (215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (13 . 64) (15 . 163) (221 . 321) (3 . 48) (4 . 49) (5 . 50) 
    (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (134 . 338) (135 . 339) 
    (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) 
    (142 . 346) (133 . 551)) ((79 . 549)) ((215 . 196) (214 . 197) (213 . 198)
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209
    ) (207 . 210) (231 . 211) (232 . 212) (206 . 214) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) 
    (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (217 . 229) (204 . 230) (13 . 64) (15 . 163) (221 . 321) (3 . 48) (4 . 49)
    (5 . 50) (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327
    ) (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (134 . 338) (135 . 339) 
    (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) 
    (142 . 346) (133 . 548)) ((5 . -369) (4 . -369) (1 . -369)) ((215 . 196) 
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) 
    (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 321) (230 . 547)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (208 . 209
    ) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) 
    (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (217 . 229) (204 . 230) (221 . 321) (230 . 546)) ((215 . 196) 
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) 
    (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 321) (230 . 545)) ((22 . 544)) ((215 . 196) (214 . 197) (213 . 198)
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (208 . 209) (168 . 22) (35 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) 
    (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37)
    (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (207 . 210) (231 . 211) 
    (232 . 212) (233 . 213) (194 . 42) (195 . 43) (196 . 44) (197 . 45) 
    (198 . 46) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (199 . 47) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (219 . 337) 
    (217 . 229) (204 . 230) (202 . 53) (221 . 321) (129 . 540) (67 . 541) 
    (230 . 542) (128 . 543)) ((67 . 539)) ((5 . -383) (4 . -383) (1 . -383)) 
    ((5 . -384) (4 . -384) (1 . -384)) ((67 . 538) (102 . 464)) ((5 . -386) 
    (4 . -386) (1 . -386)) ((5 . -387) (4 . -387) (1 . -387)) ((79 . 535) 
    (125 . 536) (111 . 537)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (208 . 209
    ) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) 
    (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (217 . 229) (204 . 230) (110 . 241) (221 . 242) (158 . 532) 
    (106 . 311) (108 . 312) (143 . 313) (144 . 314) (145 . 533) (109 . 534)) 
    ((1 . -337)) ((102 . -339) (109 . -339)) ((1 . -343)) ((1 . -345)) 
    ((107 . 531)) ((1 . -347)) ((112 . -251) (1 . -240)) ((112 . 530)) 
    ((112 . -252) (111 . -259) (102 . -259)) ((111 . -258) (102 . -258)) 
    ((111 . -257) (102 . -257)) ((111 . -256) (102 . -256)) ((111 . -254) 
    (102 . -254)) ((102 . 529) (111 . -253)) ((111 . 528)) ((111 . -246) 
    (102 . -246)) ((4 . -239) (5 . -239) (1 . -239)) ((1 . -182)) ((32 . 4) 
    (33 . 5) (34 . 6) (168 . 22) (35 . 23) (194 . 111) (183 . 526) (13 . 64) 
    (112 . 65) (233 . 66) (99 . 67) (155 . 68) (156 . 69) (79 . 298) (173 . 
    299) (174 . 300) (175 . 527)) ((32 . 4) (33 . 5) (34 . 6) (168 . 22) 
    (35 . 23) (194 . 127) (102 . -219) (67 . -219)) ((14 . 157) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) 
    (231 . 211) (232 . 212) (233 . 213) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (226 . 222) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (112 . 221) (217 . 286) (215 . 196) 
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (209 . 202) 
    (208 . 209) (207 . 210) (206 . 214) (205 . 223) (204 . 287) (172 . 525)) 
    ((102 . -221) (67 . -221)) ((6 . -199) (1 . -199)) ((1 . -185)) ((1 . -223
    )) ((102 . -220) (67 . -220)) ((13 . 64) (112 . 65) (233 . 66) (99 . 67) 
    (155 . 68) (156 . 69) (79 . 298) (173 . 299) (174 . 300) (175 . 617) 
    (32 . 4) (33 . 5) (34 . 6) (168 . 22) (35 . 23) (194 . 127)) ((102 . -215)
    (67 . -215)) ((111 . -249) (102 . -249)) ((29 . 3) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (50 . 16) (51 . 17) (52 . 18) (54 . 19) (53 . 20) (56 . 21) (35 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) 
    (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37)
    (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (194 . 42) (195 . 43) 
    (196 . 384) (197 . 385) (198 . 46) (14 . 157) (32 . 4) (33 . 5) (34 . 6) 
    (176 . 386) (199 . 47) (115 . 158) (13 . 64) (219 . 387) (147 . 388) 
    (168 . 506) (165 . 507) (233 . 508) (231 . 509) (31 . 510) (223 . 511) 
    (162 . 616)) ((29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) 
    (54 . 19) (53 . 20) (56 . 21) (35 . 23) (36 . 24) (37 . 25) (38 . 26) 
    (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) (190 . 32) (57 . 33) 
    (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) (60 . 39) (61 . 40) 
    (62 . 76) (63 . 41) (194 . 42) (195 . 43) (196 . 384) (197 . 385) (198 . 
    46) (14 . 157) (32 . 4) (33 . 5) (34 . 6) (176 . 386) (199 . 47) (115 . 
    158) (13 . 64) (219 . 387) (147 . 388) (168 . 506) (165 . 507) (233 . 508)
    (231 . 509) (31 . 510) (223 . 511) (162 . 512) (163 . 513) (164 . 615)) 
    ((1 . -346)) ((102 . -342) (109 . -342)) ((215 . 196) (214 . 197) (213 . 
    198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158
    ) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64
    ) (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) 
    (104 . 227) (225 . 228) (217 . 229) (204 . 230) (110 . 241) (221 . 242) 
    (158 . 614)) ((1 . -338)) ((14 . 157) (115 . 158) (108 . 611) (231 . 612) 
    (122 . 613) (1 . -394)) ((111 . 607) (102 . 608) (79 . 609) (124 . 610)) 
    ((1 . -388)) ((5 . -385) (4 . -385) (1 . -385)) ((5 . -382) (4 . -382) 
    (1 . -382)) ((1 . -379)) ((1 . -378)) ((67 . 606) (102 . 464)) ((215 . 196
    ) (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) 
    (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 321) (230 . 604) (127 . 605) (67 . -380)) ((112 . 603)) ((111 . 602
    ) (102 . 464)) ((111 . 601) (102 . 464)) ((102 . 464) (111 . 600)) 
    ((5 . -360) (4 . -360) (1 . -360)) ((215 . 196) (214 . 197) (213 . 198) 
    (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209
    ) (207 . 210) (231 . 211) (232 . 212) (206 . 214) (95 . 215) (96 . 216) 
    (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) 
    (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (217 . 229) (204 . 230) (13 . 64) (15 . 163) (221 . 321) (3 . 48) (4 . 49)
    (5 . 50) (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327
    ) (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (134 . 338) (135 . 339) 
    (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) 
    (142 . 346) (133 . 599)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (13 . 64) (15 . 163) (221 . 321) (3 . 48) (4 . 49) (5 . 50) 
    (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (134 . 338) (135 . 339) 
    (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) 
    (142 . 346) (133 . 598)) ((5 . -357) (4 . -357) (1 . -357)) ((5 . -361) 
    (4 . -361) (6 . -361) (1 . -361)) ((1 . -289)) ((1 . -9)) ((1 . -10)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) 
    (52 . 18) (54 . 19) (53 . 20) (56 . 21) (168 . 22) (35 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) (189 . 31) 
    (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37) (59 . 38) 
    (60 . 39) (61 . 40) (62 . 76) (63 . 41) (194 . 42) (195 . 43) (196 . 44) 
    (197 . 45) (198 . 46) (199 . 47) (219 . 472) (220 . 596) (215 . 196) 
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) 
    (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 597)) ((111 . -22) (102 . -22)) ((110 . 563)) ((110 . 563) (1 . -29
    )) ((14 . 157) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) 
    (12 . 207) (31 . 208) (13 . 64) (231 . 211) (232 . 212) (233 . 213) 
    (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) 
    (226 . 222) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (112 . 221) (217 . 286) (215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (209 . 202) (208 . 209) (207 . 210) (206 . 214) 
    (205 . 223) (204 . 595)) ((1 . -82)) ((227 . 594) (215 . 196) (214 . 197) 
    (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (208 . 209) (207 . 210) (231 . 211) (232 . 212) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (50 . 16) (51 . 17) (52 . 18) (54 . 19) 
    (53 . 20) (56 . 21) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218
    ) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (168 . 22) (35 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (187 . 29) (188 . 30) 
    (189 . 31) (190 . 32) (57 . 33) (191 . 34) (192 . 35) (193 . 36) (58 . 37)
    (59 . 38) (60 . 39) (61 . 40) (62 . 76) (63 . 41) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (194 . 42) (195 . 43) 
    (196 . 44) (197 . 45) (198 . 46) (217 . 229) (204 . 230) (13 . 64) 
    (15 . 163) (199 . 47) (221 . 321) (3 . 48) (4 . 49) (5 . 50) (157 . 322) 
    (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) (21 . 328) (22 . 
    329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) (110 . 165) (27 . 334) 
    (28 . 335) (233 . 336) (219 . 337) (134 . 338) (135 . 339) (136 . 340) 
    (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) (142 . 346) 
    (202 . 53) (133 . 347) (129 . 348) (130 . 482) (109 . -7)) ((215 . 196) 
    (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) 
    (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (106 . 311) (108 . 312) 
    (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (143 . 313) (217 . 229) (204 . 230) (144 . 314) (110 . 241) (221 . 242) 
    (158 . 315) (145 . 316) (222 . 593)) ((1 . -37)) ((1 . -288)) ((1 . -334))
    ((215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) 
    (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) 
    (232 . 212) (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (221 . 592)) ((1 . -328)) ((107 . 591)) ((215 . 196) (214 . 
    197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202
    ) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) 
    (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 589) (107 . 590)) ((1 . -329)) ((38 . 26) (39 . 27) (40 . 28) 
    (196 . 170) (151 . 171) (154 . 588)) ((1 . -320)) ((107 . 587) (1 . -31)) 
    ((107 . 586)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200)
    (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) (95 . 215) (96 . 216)
    (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) 
    (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) 
    (217 . 229) (204 . 230) (221 . 583) (107 . 584) (60 . 585)) ((1 . -316)) 
    ((111 . 582)) ((1 . -325)) ((1 . -314)) ((6 . -415) (5 . -415) (4 . -415) 
    (1 . -415)) ((1 . -315)) ((107 . 642)) ((1 . -318)) ((215 . 196) (214 . 
    197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202
    ) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) 
    (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 641)) ((1 . -319)) ((1 . -324)) ((107 . 639) (215 . 196) (214 . 197
    ) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) 
    (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) (221 . 640)) 
    ((107 . 638)) ((1 . -332)) ((1 . -327)) ((107 . 637)) ((109 . 635) 
    (102 . 636)) ((109 . 634)) ((1 . -67)) ((111 . -21) (102 . -21)) ((111 . 
    -19) (102 . -19)) ((5 . -358) (4 . -358) (1 . -358)) ((5 . -359) (4 . -359
    ) (1 . -359)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200)
    (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209) (207 . 210) 
    (231 . 211) (232 . 212) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (13 . 64) (15 . 163) (221 . 321) (3 . 48) (4 . 49) (5 . 50) 
    (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (134 . 338) (135 . 339) 
    (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) 
    (142 . 346) (133 . 633)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (13 . 64) (15 . 163) (221 . 321) (3 . 48) (4 . 49) (5 . 50) 
    (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (134 . 338) (135 . 339) 
    (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) 
    (142 . 346) (133 . 632)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (13 . 64) (15 . 163) (221 . 321) (3 . 48) (4 . 49) (5 . 50) 
    (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (134 . 338) (135 . 339) 
    (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) 
    (142 . 346) (133 . 631)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (13 . 64) (208 . 209
    ) (207 . 210) (231 . 211) (232 . 212) (233 . 213) (206 . 214) (95 . 215) 
    (96 . 216) (97 . 217) (98 . 218) (99 . 240) (100 . 220) (112 . 221) 
    (226 . 222) (205 . 223) (101 . 224) (216 . 225) (103 . 226) (104 . 227) 
    (225 . 228) (217 . 229) (204 . 230) (221 . 321) (230 . 630)) ((102 . 464) 
    (67 . -381) (111 . -381)) ((67 . 629)) ((1 . -377)) ((1 . -389)) ((14 . 
    157) (115 . 158) (108 . 611) (231 . 612) (122 . 628)) ((14 . 157) (115 . 
    158) (108 . 625) (231 . 626) (121 . 627) (1 . -399)) ((79 . 621) (123 . 
    622) (102 . 623) (111 . 624)) ((13 . 64) (233 . 620)) ((112 . 619)) 
    ((1 . -395)) ((102 . -341) (109 . -341)) ((111 . 618)) ((111 . -255) 
    (102 . -255)) ((102 . -216) (67 . -216)) ((111 . -260) (102 . -260)) 
    ((13 . 64) (233 . 657)) ((107 . 656)) ((14 . 157) (115 . 158) (231 . 655) 
    (111 . -404) (102 . -404)) ((111 . 653) (102 . 654)) ((14 . 157) (115 . 
    158) (108 . 625) (231 . 626) (121 . 652)) ((1 . -390)) ((13 . 64) (233 . 
    651)) ((112 . 650)) ((1 . -400)) ((1 . -396)) ((215 . 196) (214 . 197) 
    (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202) 
    (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208
    ) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) (233 . 213) 
    (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) (99 . 240) 
    (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) (216 . 225) 
    (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) (221 . 321) 
    (230 . 604) (127 . 649) (111 . -380)) ((111 . 648) (102 . 464)) ((5 . -374
    ) (4 . -374) (1 . -374)) ((5 . -373) (4 . -373) (1 . -373)) ((24 . 647) 
    (5 . -371) (4 . -371) (1 . -371)) ((111 . 646)) ((1 . -16)) ((109 . 645) 
    (215 . 196) (214 . 197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) 
    (14 . 157) (209 . 202) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) 
    (232 . 212) (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (110 . 241) (221 . 242) (158 . 532) (106 . 311) (108 . 312) 
    (143 . 313) (144 . 314) (145 . 533)) ((1 . -333)) ((1 . -331)) ((1 . -322)
    ) ((107 . 644)) ((107 . 643)) ((1 . -317)) ((1 . -323)) ((1 . -321)) 
    ((1 . -17)) ((1 . -5)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (13 . 64) (15 . 163) (221 . 321) (3 . 48) (4 . 49) (5 . 50) 
    (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (134 . 338) (135 . 339) 
    (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) 
    (142 . 346) (133 . 665)) ((67 . 664)) ((111 . 663)) ((215 . 196) (214 . 
    197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202
    ) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) 
    (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 321) (230 . 662)) ((107 . 661)) ((1 . -401)) ((1 . -391)) ((14 . 
    157) (115 . 158) (231 . 660)) ((111 . -405) (102 . -405)) ((14 . 157) 
    (115 . 158) (231 . 659)) ((111 . 658)) ((1 . -397)) ((112 . 669)) (
    (111 . -406) (102 . -406)) ((14 . 157) (115 . 158) (231 . 668)) ((111 . 
    667) (102 . 464)) ((215 . 196) (214 . 197) (213 . 198) (212 . 199) 
    (211 . 200) (210 . 201) (14 . 157) (209 . 202) (115 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (31 . 208) (208 . 209) (207 . 
    210) (231 . 211) (232 . 212) (206 . 214) (95 . 215) (96 . 216) (97 . 217) 
    (98 . 218) (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) 
    (101 . 224) (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) 
    (204 . 230) (13 . 64) (15 . 163) (221 . 321) (3 . 48) (4 . 49) (5 . 50) 
    (157 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (67 . 332) (230 . 333) 
    (110 . 165) (27 . 334) (28 . 335) (233 . 336) (134 . 338) (135 . 339) 
    (136 . 340) (137 . 341) (138 . 342) (139 . 343) (140 . 344) (141 . 345) 
    (142 . 346) (133 . 666)) ((5 . -375) (4 . -375) (1 . -375)) ((5 . -372) 
    (4 . -372) (1 . -372)) ((5 . -376) (4 . -376) (1 . -376)) ((1 . -402)) 
    ((112 . 671)) ((13 . 64) (233 . 670)) ((111 . 673)) ((215 . 196) (214 . 
    197) (213 . 198) (212 . 199) (211 . 200) (210 . 201) (14 . 157) (209 . 202
    ) (115 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) 
    (31 . 208) (13 . 64) (208 . 209) (207 . 210) (231 . 211) (232 . 212) 
    (233 . 213) (206 . 214) (95 . 215) (96 . 216) (97 . 217) (98 . 218) 
    (99 . 240) (100 . 220) (112 . 221) (226 . 222) (205 . 223) (101 . 224) 
    (216 . 225) (103 . 226) (104 . 227) (225 . 228) (217 . 229) (204 . 230) 
    (221 . 321) (230 . 672)) ((111 . 674) (102 . 464)) ((1 . -398)) ((1 . -403
    ))))

(define c99-tables
  (list
   (cons 'mtab c99-mtab)
   (cons 'ntab c99-ntab)
   (cons 'len-v c99-len-v)
   (cons 'rto-v c99-rto-v)
   (cons 'pat-v c99-pat-v)
   ))

;;; end tables
