;; c99x-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 230) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Sat" . 44) ("_Accum" . 45) ("_Fract" . 46) ("_Complex" 
    . 47) ("double" . 48) ("float" . 49) ("char" . 50) ("unsigned" . 51) 
    ("long" . 52) ("signed" . 53) ("int" . 54) (imp . 55) ("short" . 56) 
    ("_Bool" . 57) ("void" . 58) ("typedef" . 59) ("static" . 60) ("register" 
    . 61) ("extern" . 62) ("auto" . 63) (reduce-on-semi . 64) (reduce-on-attr 
    . 65) (shift-on-attr . 66) (";" . 67) ("|=" . 68) ("^=" . 69) ("&=" . 70) 
    (">>=" . 71) ("<<=" . 72) ("%=" . 73) ("/=" . 74) ("*=" . 75) ("-=" . 76) 
    ("+=" . 77) ("=" . 78) (":" . 79) ("?" . 80) ("||" . 81) ("&&" . 82) 
    ("|" . 83) ("^" . 84) ("!=" . 85) ("==" . 86) (">=" . 87) ("<=" . 88) 
    (">" . 89) ("<" . 90) (">>" . 91) ("<<" . 92) ("%" . 93) ("/" . 94) 
    ("!" . 95) ("~" . 96) ("-" . 97) ("+" . 98) ("*" . 99) ("&" . 100) 
    ("sizeof" . 101) ("," . 102) ("--" . 103) ("++" . 104) ("->" . 105) 
    ("." . 106) ("]" . 107) ("[" . 108) ("}" . 109) ("{" . 110) (")" . 111) 
    ("(" . 112) ($error . 2) ($end . 114)))

(define c99x-ntab
  '((115 . string-literal-1) (116 . $P6) (117 . $P5) (118 . 
    function-definition) (119 . external-declaration) (120 . 
    external-declaration-list) (121 . asm-input) (122 . asm-output) (123 . 
    asm-clobbers) (124 . asm-inputs) (125 . asm-outputs) (126 . 
    opt-asm-specifiers) (127 . opt-expression) (128 . initial-clause) (129 . 
    declaration) (130 . block-item) (131 . $P4) (132 . $P3) (133 . statement) 
    (134 . cpp-statement) (135 . pragma) (136 . asm-statement) (137 . 
    jump-statement) (138 . iteration-statement) (139 . selection-statement) 
    (140 . expression-statement) (141 . compound-statement) (142 . 
    labeled-statement) (143 . designator) (144 . designator-list) (145 . 
    designation) (146 . direct-abstract-declarator) (147 . 
    specifier-qualifier-list/no-attr) (148 . identifier-list-1) (149 . 
    parameter-declaration) (150 . parameter-list) (151 . type-qualifier-list-1
    ) (152 . identifier-list) (153 . parameter-type-list) (154 . 
    type-qualifier-list) (155 . direct-declarator) (156 . pointer) (157 . 
    asm-expression) (158 . initializer) (159 . init-declarator-1) (160 . 
    init-declarator) (161 . init-declarator-list-1) (162 . attribute-expr) 
    (163 . attr-expr-list-1) (164 . attr-expr-list) (165 . attr-word) (166 . 
    attribute) (167 . attribute-list-1) (168 . attr-name) (169 . 
    attribute-list) (170 . enumerator) (171 . enumerator-list) (172 . 
    constant-expression) (173 . declarator) (174 . struct-declarator-1) 
    (175 . struct-declarator) (176 . specifier-qualifier-list/no-attr-1) 
    (177 . specifier-qualifier-list-1) (178 . struct-declarator-list) (179 . 
    specifier-qualifier-list) (180 . struct-declaration-no-comment) (181 . 
    lone-comment) (182 . struct-declaration) (183 . attribute-specifiers) 
    (184 . struct-declaration-list) (185 . ident-like) (186 . opt-attr-specs) 
    (187 . typedef-name) (188 . enum-specifier) (189 . 
    struct-or-union-specifier) (190 . complex-type-specifier) (191 . 
    fixpt-type-specifier) (192 . float-type-specifier) (193 . 
    fixed-type-specifier) (194 . attribute-specifier) (195 . 
    function-specifier) (196 . type-qualifier) (197 . type-specifier) (198 . 
    storage-class-specifier) (199 . declaration-specifiers-1) (200 . 
    init-declarator-list) (201 . code-comment) (202 . declaration-no-comment) 
    (203 . assignment-operator) (204 . conditional-expression) (205 . 
    logical-or-expression) (206 . logical-and-expression) (207 . 
    bitwise-or-expression) (208 . bitwise-xor-expression) (209 . 
    bitwise-and-expression) (210 . equality-expression) (211 . 
    relational-expression) (212 . shift-expression) (213 . additive-expression
    ) (214 . multiplicative-expression) (215 . cast-expression) (216 . 
    unary-operator) (217 . unary-expression) (218 . abstract-declarator) 
    (219 . declaration-specifiers) (220 . arg-expr-hack) (221 . 
    assignment-expression) (222 . initializer-list) (223 . type-name) (224 . 
    argument-expression-list) (225 . postfix-expression) (226 . 
    primary-expression) (227 . $P2) (228 . block-item-list) (229 . $P1) 
    (230 . expression) (231 . string-literal) (232 . constant) (233 . 
    identifier) (234 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 1 3 1 1 1 
    1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 
    1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 3 2 4 3 3 2 5 4 
    5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 
    1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 0 1 1 2 3 4 7 1 2 3 4 7 1 2 3 
    1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99x-rto-v
  #(#f 226 226 226 226 226 229 227 225 225 225 225 225 225 225 225 225 225 
    224 224 224 224 220 220 217 217 217 217 217 217 216 216 216 216 216 216 
    215 215 214 214 214 214 213 213 213 212 212 212 211 211 211 211 211 210 
    210 210 209 209 208 208 207 207 206 206 205 205 204 204 221 221 203 203 
    203 203 203 203 203 203 203 203 203 230 230 172 129 129 202 202 219 199 
    199 199 199 199 199 199 199 199 199 198 198 198 198 198 197 197 197 197 
    197 197 197 197 197 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 193 193 193 193 193 193 193 193 193 193 193 192 192 192 190 190 
    190 190 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 
    191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 191 
    191 191 189 189 189 189 189 189 185 185 186 186 184 184 184 184 184 184 
    182 182 180 180 179 177 177 177 177 177 177 147 176 176 176 176 178 178 
    178 175 174 174 174 174 188 188 188 188 188 171 171 170 170 170 196 196 
    196 195 195 183 183 194 194 168 168 168 169 167 167 167 166 166 166 165 
    165 164 163 163 162 162 162 162 162 200 161 161 161 160 159 159 159 159 
    159 159 159 173 173 156 156 156 156 156 156 155 155 155 155 155 155 155 
    155 155 155 155 155 155 155 154 151 151 153 153 150 150 149 149 149 149 
    152 148 148 223 223 218 218 218 146 146 146 146 146 146 146 146 146 146 
    146 146 146 146 146 146 146 146 146 146 146 187 158 158 158 222 222 222 
    222 145 144 144 143 143 133 133 133 133 133 133 133 133 133 142 142 142 
    142 141 141 132 131 228 228 130 130 140 140 139 139 139 138 138 138 128 
    128 128 127 127 137 137 137 137 137 136 157 157 157 157 126 126 125 125 
    125 122 122 124 124 124 121 121 123 123 123 234 120 120 119 119 119 119 
    119 119 119 117 116 118 233 232 232 232 232 232 232 231 115 115 201 181 
    134 135 135))

(define c99x-pat-v
  #(((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) 
    (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21)
    (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (217 . 37) (204 . 38) (221 . 39) (230 . 40)) ((1 . -38)) 
    ((99 . 136) (94 . 137) (93 . 138) (1 . -42)) ((98 . 134) (97 . 135) 
    (1 . -45)) ((92 . 132) (91 . 133) (1 . -48)) ((90 . 128) (89 . 129) 
    (88 . 130) (87 . 131) (1 . -53)) ((86 . 126) (85 . 127) (1 . -56)) 
    ((1 . -428)) ((100 . 125) (1 . -58)) ((14 . 124) (1 . -427)) ((1 . -426)) 
    ((1 . -425)) ((1 . -424)) ((1 . -423)) ((1 . -422)) ((1 . -421)) ((1 . 
    -420)) ((84 . 123) (1 . -60)) ((83 . 122) (1 . -62)) ((1 . -3)) ((1 . -2))
    ((1 . -1)) ((82 . 121) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) 
    ((1 . -32)) ((1 . -31)) ((1 . -30)) ((215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) 
    (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 
    38) (221 . 39) (230 . 69) (110 . 70) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (168 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) 
    (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101
    ) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) (60 . 107) 
    (61 . 108) (62 . 109) (63 . 110) (194 . 111) (195 . 112) (196 . 113) 
    (197 . 114) (198 . 115) (176 . 116) (199 . 117) (219 . 118) (147 . 119) 
    (223 . 120)) ((1 . -8)) ((80 . 67) (81 . 68) (1 . -66)) ((14 . 7) (115 . 9
    ) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35
    ) (225 . 36) (217 . 65) (112 . 66)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) 
    (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 
    29) (217 . 63) (215 . 64)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12)
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 60) 
    (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 
    62)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 60) (226 . 30) (101 . 32) 
    (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 61)) ((108 . 54) 
    (112 . 55) (106 . 56) (105 . 57) (104 . 58) (103 . 59) (1 . -24)) (
    (68 . 42) (69 . 43) (70 . 44) (71 . 45) (72 . 46) (73 . 47) (74 . 48) 
    (75 . 49) (76 . 50) (77 . 51) (78 . 52) (203 . 53) (1 . -36)) ((1 . -68)) 
    ((1 . -81)) ((102 . 41) (114 . 0)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4
    ) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) 
    (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32)
    (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (221 . 
    224)) ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) (
    (1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) ((1 . -70)) 
    ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) 
    (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21)
    (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (217 . 37) (204 . 38) (221 . 223)) ((215 . 1) (214 . 2) 
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30)
    (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 
    37) (204 . 38) (221 . 39) (230 . 222)) ((111 . 217) (215 . 1) (214 . 2) 
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (208 . 17) (168 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) 
    (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) 
    (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (194 . 111) 
    (195 . 112) (196 . 163) (197 . 164) (198 . 115) (206 . 22) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) 
    (199 . 117) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) 
    (225 . 36) (217 . 37) (204 . 38) (219 . 218) (220 . 219) (221 . 220) 
    (224 . 221)) ((13 . 16) (233 . 216)) ((13 . 16) (233 . 215)) ((1 . -14)) 
    ((1 . -15)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) 
    (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) 
    (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (194 . 111) (195 . 112) (196 . 113) (197 . 114) (198 . 115) 
    (176 . 116) (199 . 117) (219 . 118) (147 . 119) (223 . 214) (215 . 1) 
    (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (217 . 37) (204 . 38) (221 . 39) (230 . 69) (110 . 70)) ((1 . -25)) 
    ((1 . -26)) ((1 . -36)) ((1 . -27)) ((1 . -28)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (54 . 87) (53 . 88) (56 . 89) (168 . 90) (35 . 91) (36 . 92) (37 . 93) 
    (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100)
    (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) 
    (60 . 107) (61 . 108) (62 . 109) (63 . 110) (194 . 111) (195 . 112) 
    (196 . 113) (197 . 114) (198 . 115) (176 . 116) (199 . 117) (219 . 118) 
    (147 . 119) (223 . 213) (215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) 
    (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) 
    (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33
    ) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (221 . 39) 
    (230 . 69) (110 . 70)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) 
    (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) 
    (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33
    ) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (221 . 39) 
    (230 . 212)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) 
    (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 1
    ) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (209 . 8) (208 . 17) 
    (207 . 18) (206 . 211)) ((111 . 210) (102 . 41)) ((229 . 209) (4 . -6) 
    (5 . -6) (1 . -6)) ((1 . -335)) ((5 . -243) (4 . -243) (1 . -243)) 
    ((5 . -242) (4 . -242) (1 . -242)) ((5 . -241) (4 . -241) (1 . -241)) 
    ((110 . 205) (13 . 16) (29 . 71) (187 . 206) (233 . 207) (185 . 208)) 
    ((32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 201) (183 . 202
    ) (186 . 204) (1 . -190)) ((32 . 72) (33 . 73) (34 . 74) (168 . 90) 
    (35 . 91) (194 . 201) (183 . 202) (186 . 203) (1 . -190)) ((46 . 195) 
    (56 . 196) (45 . 197) (52 . 198) (53 . 199) (51 . 200)) ((1 . -156)) 
    ((1 . -147)) ((1 . -142)) ((47 . 194) (1 . -140)) ((47 . 193) (1 . -139)) 
    ((1 . -136)) ((54 . 187) (50 . 188) (46 . 189) (56 . 190) (45 . 191) 
    (52 . 192) (1 . -131)) ((54 . 182) (52 . 183) (48 . 184) (46 . 185) 
    (45 . 186) (1 . -120)) ((1 . -117)) ((54 . 176) (50 . 177) (46 . 178) 
    (56 . 179) (45 . 180) (52 . 181) (1 . -118)) ((54 . 173) (46 . 174) 
    (45 . 175) (1 . -113)) ((4 . -240) (5 . -240) (1 . -240)) ((112 . 172)) 
    ((1 . -236)) ((1 . -235)) ((1 . -234)) ((1 . -233)) ((1 . -232)) ((1 . 
    -112)) ((1 . -111)) ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) 
    ((1 . -106)) ((1 . -105)) ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . 
    -101)) ((1 . -100)) ((1 . -99)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) 
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) 
    (56 . 89) (168 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) 
    (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 
    102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (194 . 111) (195 . 112) (196 . 163) (197 . 164) 
    (198 . 115) (199 . 171) (1 . -97)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74
    ) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) 
    (56 . 89) (168 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) 
    (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 
    102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (194 . 111) (195 . 112) (196 . 163) (197 . 164) 
    (198 . 115) (199 . 170) (1 . -95)) ((32 . 72) (33 . 73) (34 . 74) (168 . 
    90) (35 . 91) (36 . 92) (37 . 93) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (194 . 111) (195 . 112) (198 . 115) (199 . 168) 
    (29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) 
    (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) (193 . 104) 
    (58 . 105) (196 . 113) (197 . 114) (176 . 169) (111 . -93) (102 . -93) 
    (1 . -212)) ((32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (36 . 92) 
    (37 . 93) (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (194 . 
    111) (195 . 112) (198 . 115) (199 . 166) (29 . 71) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (38 . 94) 
    (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101
    ) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (196 . 113) (197 . 114) 
    (176 . 167) (111 . -91) (102 . -91) (1 . -210)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (54 . 87) (53 . 88) (56 . 89) (168 . 90) (35 . 91) (36 . 92) (37 . 93) 
    (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100)
    (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) 
    (60 . 107) (61 . 108) (62 . 109) (63 . 110) (194 . 111) (195 . 112) 
    (196 . 163) (197 . 164) (198 . 115) (199 . 165) (1 . -89)) ((1 . -209)) 
    ((1 . -88)) ((111 . -310) (102 . -310)) ((108 . 157) (112 . 158) (99 . 159
    ) (146 . 160) (156 . 161) (218 . 162)) ((111 . 156)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35
    ) (225 . 36) (112 . 29) (217 . 63) (215 . 1) (214 . 2) (213 . 3) (212 . 4)
    (211 . 5) (210 . 6) (209 . 8) (208 . 17) (207 . 155)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35
    ) (225 . 36) (112 . 29) (217 . 63) (215 . 1) (214 . 2) (213 . 3) (212 . 4)
    (211 . 5) (210 . 6) (209 . 8) (208 . 154)) ((14 . 7) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) 
    (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (112 . 29) (217 . 63) (215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5
    ) (210 . 6) (209 . 153)) ((1 . -429)) ((14 . 7) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) 
    (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (112 . 29) (217 . 63) (215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5
    ) (210 . 152)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) 
    (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 1
    ) (214 . 2) (213 . 3) (212 . 4) (211 . 151)) ((14 . 7) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) 
    (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (112 . 29) (217 . 63) (215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 
    150)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) 
    (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 1) (214 . 2)
    (213 . 3) (212 . 149)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 
    63) (215 . 1) (214 . 2) (213 . 3) (212 . 148)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35
    ) (225 . 36) (112 . 29) (217 . 63) (215 . 1) (214 . 2) (213 . 3) (212 . 
    147)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) 
    (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 1) (214 . 2)
    (213 . 3) (212 . 146)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 
    63) (215 . 1) (214 . 2) (213 . 145)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11)
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) 
    (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 
    29) (217 . 63) (215 . 1) (214 . 2) (213 . 144)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35
    ) (225 . 36) (112 . 29) (217 . 63) (215 . 1) (214 . 143)) ((14 . 7) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34)
    (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 1) (214 . 142)) 
    ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) 
    (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 141)) 
    ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) 
    (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 140)) 
    ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) 
    (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 139)) 
    ((1 . -41)) ((1 . -40)) ((1 . -39)) ((99 . 136) (94 . 137) (93 . 138) 
    (1 . -44)) ((99 . 136) (94 . 137) (93 . 138) (1 . -43)) ((98 . 134) 
    (97 . 135) (1 . -47)) ((98 . 134) (97 . 135) (1 . -46)) ((92 . 132) 
    (91 . 133) (1 . -52)) ((92 . 132) (91 . 133) (1 . -51)) ((92 . 132) 
    (91 . 133) (1 . -50)) ((92 . 132) (91 . 133) (1 . -49)) ((90 . 128) 
    (89 . 129) (88 . 130) (87 . 131) (1 . -55)) ((90 . 128) (89 . 129) 
    (88 . 130) (87 . 131) (1 . -54)) ((86 . 126) (85 . 127) (1 . -57)) 
    ((100 . 125) (1 . -59)) ((84 . 123) (1 . -61)) ((83 . 122) (1 . -63)) 
    ((110 . 324) (14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) 
    (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 
    325)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) 
    (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) 
    (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (100 . 28) 
    (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (217 . 37) (204 . 38) (221 . 319) (107 . 320) (60 . 321) 
    (38 . 94) (39 . 95) (40 . 96) (196 . 308) (151 . 309) (154 . 322) (99 . 
    323)) ((108 . 157) (112 . 158) (99 . 159) (146 . 160) (156 . 161) (218 . 
    313) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77)
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) (35 . 91) 
    (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) 
    (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) (193 . 104) 
    (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (194 . 
    111) (195 . 112) (196 . 163) (197 . 164) (198 . 115) (199 . 117) (219 . 
    314) (149 . 315) (150 . 316) (153 . 317) (111 . 318)) ((38 . 94) (39 . 95)
    (40 . 96) (196 . 308) (151 . 309) (154 . 310) (32 . 72) (33 . 73) (34 . 74
    ) (168 . 90) (35 . 91) (194 . 201) (183 . 311) (99 . 159) (156 . 312) 
    (1 . -280)) ((112 . 306) (108 . 307) (111 . -313) (102 . -313)) ((108 . 
    157) (112 . 158) (146 . 305) (111 . -312) (102 . -312)) ((111 . -309) 
    (102 . -309)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76)
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) 
    (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) 
    (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (194 . 111) (195 . 112) (196 . 163) (197 . 164) (198 . 115) 
    (199 . 168) (1 . -93)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) 
    (168 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) 
    (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) 
    (192 . 103) (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (194 . 111) (195 . 112) (196 . 163) (197 . 164) 
    (198 . 115) (199 . 166) (1 . -91)) ((1 . -90)) ((1 . -92)) ((1 . -211)) 
    ((1 . -94)) ((1 . -213)) ((1 . -96)) ((1 . -98)) ((112 . 304)) ((1 . -114)
    ) ((1 . -146)) ((1 . -155)) ((1 . -119)) ((1 . -137)) ((1 . -150)) 
    ((45 . 301) (46 . 302) (54 . 303) (1 . -115)) ((1 . -159)) ((45 . 297) 
    (46 . 298) (52 . 299) (54 . 300) (1 . -122)) ((1 . -121)) ((54 . 296) 
    (1 . -124)) ((47 . 295) (1 . -141)) ((1 . -148)) ((1 . -157)) ((1 . -130))
    ((1 . -138)) ((1 . -153)) ((45 . 292) (46 . 293) (54 . 294) (1 . -129)) 
    ((1 . -162)) ((45 . 288) (46 . 289) (52 . 290) (54 . 291) (1 . -133)) 
    ((1 . -143)) ((1 . -144)) ((1 . -165)) ((45 . 286) (46 . 287)) ((1 . -174)
    ) ((45 . 284) (46 . 285)) ((45 . 280) (52 . 281) (46 . 282) (56 . 283)) 
    ((45 . 276) (52 . 277) (46 . 278) (56 . 279)) ((1 . -237)) ((32 . 72) 
    (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 275) (1 . -191)) ((110 . 
    273) (13 . 16) (29 . 71) (187 . 206) (233 . 207) (185 . 274)) ((110 . 271)
    (13 . 16) (29 . 71) (187 . 206) (233 . 207) (185 . 272)) ((13 . 16) 
    (233 . 268) (170 . 269) (171 . 270)) ((1 . -189)) ((1 . -188)) ((110 . 267
    ) (1 . -226)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6)
    (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (54 . 87) (53 . 88) (56 . 89) (206 . 22) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (168 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) 
    (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) 
    (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (194 . 111) (195 . 112) (196 . 163) (197 . 164) (198 . 115) (217 . 37)
    (204 . 38) (13 . 16) (15 . 232) (199 . 117) (221 . 39) (3 . 233) (4 . 234)
    (5 . 235) (157 . 236) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 
    241) (21 . 242) (22 . 243) (23 . 244) (26 . 245) (67 . 246) (230 . 247) 
    (110 . 248) (27 . 249) (28 . 250) (233 . 251) (219 . 252) (134 . 253) 
    (135 . 254) (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) 
    (141 . 260) (142 . 261) (202 . 262) (133 . 263) (129 . 264) (130 . 265) 
    (228 . 266)) ((1 . -4)) ((82 . 121) (1 . -65)) ((79 . 231) (102 . 41)) 
    ((111 . 230)) ((111 . 229)) ((1 . -13)) ((1 . -12)) ((1 . -11)) ((108 . 
    157) (112 . 158) (99 . 159) (146 . 160) (156 . 161) (218 . 228) (111 . -23
    ) (102 . -23)) ((111 . -20) (102 . -20)) ((111 . -18) (102 . -18)) 
    ((111 . 226) (102 . 227)) ((107 . 225) (102 . 41)) ((1 . -69)) ((1 . -82))
    ((1 . -9)) ((1 . -10)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) 
    (168 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) 
    (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) 
    (192 . 103) (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (194 . 111) (195 . 112) (196 . 163) (197 . 164) 
    (198 . 115) (199 . 117) (219 . 218) (220 . 428) (215 . 1) (214 . 2) 
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30)
    (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 
    37) (204 . 38) (221 . 429)) ((111 . -22) (102 . -22)) ((110 . 324)) 
    ((110 . 324) (1 . -29)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 
    63) (215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (209 . 8) 
    (208 . 17) (207 . 18) (206 . 22) (205 . 31) (204 . 427)) ((39 . 425) 
    (126 . 426) (112 . -392)) ((112 . 424)) ((5 . -433) (4 . -433) (1 . -433))
    ((5 . -432) (4 . -432) (1 . -432)) ((67 . 423)) ((215 . 1) (214 . 2) 
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30)
    (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 
    37) (204 . 38) (221 . 39) (230 . 421) (67 . 422)) ((67 . 420)) ((67 . 419)
    ) ((13 . 16) (233 . 418)) ((112 . 417)) ((215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (208 . 17) (207 . 18) 
    (231 . 19) (232 . 20) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33
    ) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (13 . 16) 
    (15 . 232) (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 236) (16 . 237)
    (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 
    244) (26 . 245) (67 . 246) (230 . 247) (110 . 248) (27 . 249) (28 . 250) 
    (233 . 251) (134 . 253) (135 . 254) (136 . 255) (137 . 256) (138 . 257) 
    (139 . 258) (140 . 259) (141 . 260) (142 . 261) (133 . 416)) ((112 . 415))
    ((112 . 414)) ((112 . 413)) ((5 . -370) (4 . -370) (1 . -370)) ((67 . 412)
    (102 . 41)) ((132 . 410) (109 . 411) (4 . -363) (5 . -363) (1 . -363)) 
    ((79 . 409)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) 
    (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 1
    ) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (209 . 8) (208 . 17) 
    (207 . 18) (206 . 22) (205 . 31) (204 . 407) (172 . 408)) ((79 . 406) 
    (1 . -1)) ((13 . 16) (112 . 399) (233 . 345) (99 . 159) (155 . 346) 
    (156 . 400) (173 . 401) (159 . 402) (160 . 403) (161 . 404) (200 . 405) 
    (67 . -87)) ((4 . -356) (5 . -356) (1 . -356)) ((4 . -355) (5 . -355) 
    (1 . -355)) ((4 . -354) (5 . -354) (1 . -354)) ((4 . -353) (5 . -353) 
    (1 . -353)) ((4 . -352) (5 . -352) (1 . -352)) ((4 . -351) (5 . -351) 
    (1 . -351)) ((4 . -350) (5 . -350) (1 . -350)) ((4 . -349) (5 . -349) 
    (1 . -349)) ((4 . -348) (5 . -348) (1 . -348)) ((67 . 398)) ((5 . -368) 
    (4 . -368) (1 . -368)) ((5 . -367) (4 . -367) (1 . -367)) ((4 . -365) 
    (5 . -365) (1 . -365)) ((227 . 396) (215 . 1) (214 . 2) (213 . 3) (212 . 4
    ) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (208 . 17) (207 . 18) (231 . 19) 
    (232 . 20) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (206 . 22) 
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (226 . 30) (168 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) 
    (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 
    102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) 
    (62 . 109) (63 . 110) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (194 . 111) (195 . 112) (196 . 163) (197 . 164) (198 . 115)
    (217 . 37) (204 . 38) (13 . 16) (15 . 232) (199 . 117) (221 . 39) (3 . 233
    ) (4 . 234) (5 . 235) (157 . 236) (16 . 237) (17 . 238) (18 . 239) 
    (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 244) (26 . 245) (67 . 
    246) (230 . 247) (110 . 248) (27 . 249) (28 . 250) (233 . 251) (219 . 252)
    (134 . 253) (135 . 254) (136 . 255) (137 . 256) (138 . 257) (139 . 258) 
    (140 . 259) (141 . 260) (142 . 261) (202 . 262) (133 . 263) (129 . 264) 
    (130 . 397) (109 . -7)) ((13 . 16) (233 . 268) (170 . 269) (171 . 395)) 
    ((32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 201) (183 . 393
    ) (78 . 394) (109 . -229) (102 . -229)) ((109 . -227) (102 . -227)) 
    ((109 . 391) (102 . 392)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) 
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) 
    (56 . 89) (168 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) (187 . 97) 
    (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) 
    (193 . 104) (58 . 105) (194 . 378) (196 . 379) (197 . 380) (177 . 381) 
    (179 . 382) (6 . 383) (180 . 384) (67 . 385) (181 . 386) (182 . 387) 
    (184 . 390)) ((110 . 389) (1 . -187)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (168 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) 
    (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) 
    (192 . 103) (193 . 104) (58 . 105) (194 . 378) (196 . 379) (197 . 380) 
    (177 . 381) (179 . 382) (6 . 383) (180 . 384) (67 . 385) (181 . 386) 
    (182 . 387) (184 . 388)) ((110 . 377) (1 . -184)) ((1 . -238)) ((1 . -180)
    ) ((46 . 375) (45 . 376)) ((1 . -171)) ((46 . 373) (45 . 374)) ((1 . -177)
    ) ((46 . 371) (45 . 372)) ((1 . -168)) ((46 . 369) (45 . 370)) ((1 . -175)
    ) ((1 . -166)) ((1 . -173)) ((1 . -164)) ((1 . -163)) ((1 . -154)) 
    ((54 . 368) (1 . -135)) ((1 . -132)) ((1 . -161)) ((1 . -152)) ((1 . -128)
    ) ((1 . -145)) ((1 . -125)) ((1 . -160)) ((1 . -151)) ((54 . 367) (1 . 
    -126)) ((1 . -123)) ((1 . -158)) ((1 . -149)) ((1 . -116)) ((13 . 16) 
    (32 . 72) (33 . 73) (34 . 74) (233 . 360) (168 . 361) (40 . 362) (165 . 
    363) (166 . 364) (167 . 365) (169 . 366)) ((112 . 306) (108 . 307) 
    (111 . -311) (102 . -311)) ((111 . 358) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (168 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) 
    (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101
    ) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) (60 . 107) 
    (61 . 108) (62 . 109) (63 . 110) (194 . 111) (195 . 112) (196 . 163) 
    (197 . 164) (198 . 115) (199 . 117) (219 . 314) (149 . 315) (150 . 316) 
    (153 . 359)) ((60 . 353) (107 . 354) (215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) 
    (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 355) (100 . 28) (112 . 29) (226 . 30) (205 . 31)
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 
    38) (221 . 356) (38 . 94) (39 . 95) (40 . 96) (196 . 308) (151 . 309) 
    (154 . 357)) ((1 . -296)) ((38 . 94) (39 . 95) (40 . 96) (196 . 352) 
    (1 . -295)) ((99 . 159) (156 . 351) (1 . -276)) ((32 . 72) (33 . 73) 
    (34 . 74) (168 . 90) (35 . 91) (194 . 275) (99 . 159) (156 . 350) (1 . 
    -278)) ((1 . -279)) ((111 . 349)) ((108 . 157) (146 . 160) (218 . 343) 
    (13 . 16) (112 . 344) (233 . 345) (99 . 159) (155 . 346) (156 . 347) 
    (173 . 348) (111 . -304) (102 . -304)) ((102 . -300) (111 . -300)) 
    ((102 . 342) (111 . -298)) ((111 . 341)) ((1 . -326)) ((107 . 340)) 
    ((1 . -330)) ((38 . 94) (39 . 95) (40 . 96) (196 . 308) (151 . 309) 
    (154 . 339)) ((60 . 336) (107 . 337) (215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) 
    (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 
    38) (221 . 338)) ((107 . 335) (1 . -31)) ((215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) 
    (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (106 . 326)
    (108 . 327) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) 
    (225 . 36) (143 . 328) (217 . 37) (204 . 38) (144 . 329) (110 . 330) 
    (221 . 331) (158 . 332) (145 . 333) (222 . 334)) ((1 . -37)) ((13 . 16) 
    (233 . 505)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) 
    (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 1
    ) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (209 . 8) (208 . 17) 
    (207 . 18) (206 . 22) (205 . 31) (204 . 407) (172 . 504)) ((1 . -344)) 
    ((78 . 502) (106 . 326) (108 . 327) (143 . 503)) ((215 . 1) (214 . 2) 
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30)
    (106 . 326) (108 . 327) (205 . 31) (101 . 32) (216 . 33) (103 . 34) 
    (104 . 35) (225 . 36) (143 . 328) (217 . 37) (204 . 38) (144 . 329) 
    (110 . 330) (221 . 331) (158 . 332) (145 . 333) (222 . 501)) ((1 . -336)) 
    ((109 . -340) (102 . -340)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) 
    (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) 
    (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32)
    (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (110 . 
    330) (221 . 331) (158 . 500)) ((109 . 498) (102 . 499)) ((1 . -334)) 
    ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) 
    (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21)
    (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (217 . 37) (204 . 38) (221 . 497)) ((1 . -328)) ((107 . 496
    )) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) 
    (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21)
    (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (217 . 37) (204 . 38) (221 . 494) (107 . 495)) ((1 . -329))
    ((1 . -325)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) 
    (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) 
    (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (194 . 111) (195 . 112) (196 . 163) (197 . 164) (198 . 115) 
    (199 . 117) (219 . 314) (149 . 492) (30 . 493)) ((111 . -303) (102 . -303)
    ) ((13 . 16) (233 . 345) (155 . 346) (173 . 452) (108 . 157) (112 . 344) 
    (99 . 159) (146 . 160) (156 . 347) (218 . 313) (29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (54 . 87) (53 . 88) (56 . 89) (168 . 90) (35 . 91) (36 . 92) (37 . 93) 
    (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100)
    (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) 
    (60 . 107) (61 . 108) (62 . 109) (63 . 110) (194 . 491) (195 . 112) 
    (196 . 163) (197 . 164) (198 . 115) (199 . 117) (219 . 314) (149 . 315) 
    (150 . 316) (153 . 317) (111 . 318)) ((1 . -281)) ((108 . 489) (112 . 490)
    (1 . -274)) ((13 . 16) (233 . 345) (155 . 451) (108 . 157) (112 . 344) 
    (146 . 305) (111 . -312) (102 . -312)) ((32 . 72) (33 . 73) (34 . 74) 
    (168 . 90) (35 . 91) (194 . 201) (183 . 488) (111 . -302) (102 . -302)) 
    ((1 . -314)) ((1 . -277)) ((1 . -275)) ((1 . -297)) ((38 . 94) (39 . 95) 
    (40 . 96) (196 . 308) (151 . 309) (154 . 487)) ((1 . -320)) ((107 . 486) 
    (1 . -31)) ((107 . 485)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5
    ) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) 
    (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33
    ) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (221 . 482) 
    (107 . 483) (60 . 484)) ((1 . -316)) ((111 . 481)) ((1 . -252)) ((1 . -251
    )) ((111 . -250) (102 . -250)) ((112 . 480) (111 . -248) (102 . -248)) 
    ((111 . -245) (102 . -245)) ((102 . 479) (111 . -244)) ((111 . 478)) 
    ((1 . -127)) ((1 . -134)) ((1 . -167)) ((1 . -176)) ((1 . -169)) ((1 . 
    -178)) ((1 . -170)) ((1 . -179)) ((1 . -172)) ((1 . -181)) ((29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) (35 . 91) (38 . 94) 
    (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101
    ) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (194 . 378) (196 . 379) 
    (197 . 380) (177 . 381) (179 . 382) (6 . 383) (180 . 384) (67 . 385) 
    (181 . 386) (182 . 387) (184 . 477)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (168 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) 
    (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) 
    (192 . 103) (193 . 104) (58 . 105) (194 . 378) (196 . 379) (197 . 380) 
    (177 . 476) (1 . -207)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75)
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) 
    (168 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) 
    (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) (193 . 104) 
    (58 . 105) (194 . 378) (196 . 379) (197 . 380) (177 . 475) (1 . -205)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) (35 . 91) 
    (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100)
    (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (194 . 378) 
    (196 . 379) (197 . 380) (177 . 474) (1 . -203)) ((1 . -202)) ((13 . 16) 
    (112 . 399) (233 . 345) (99 . 159) (155 . 346) (156 . 400) (79 . 469) 
    (173 . 470) (174 . 471) (175 . 472) (178 . 473) (67 . -201)) ((6 . -431) 
    (1 . -431)) ((67 . 468)) ((6 . -196) (1 . -196)) ((6 . -193) (1 . -193)) 
    ((6 . -192) (1 . -192)) ((109 . 467) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (168 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) 
    (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) 
    (192 . 103) (193 . 104) (58 . 105) (194 . 378) (196 . 379) (197 . 380) 
    (177 . 381) (179 . 382) (180 . 384) (182 . 463) (6 . 383) (181 . 464) 
    (67 . 465)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) 
    (35 . 91) (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) 
    (190 . 100) (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) 
    (194 . 378) (196 . 379) (197 . 380) (177 . 381) (179 . 382) (6 . 383) 
    (180 . 384) (67 . 385) (181 . 386) (182 . 387) (184 . 466)) ((109 . 462) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) (35 . 91) 
    (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100)
    (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (194 . 378) 
    (196 . 379) (197 . 380) (177 . 381) (179 . 382) (180 . 384) (182 . 463) 
    (6 . 383) (181 . 464) (67 . 465)) ((1 . -224)) ((109 . 460) (13 . 16) 
    (233 . 268) (170 . 461)) ((32 . 72) (33 . 73) (34 . 74) (168 . 90) 
    (35 . 91) (194 . 275) (109 . -230) (102 . -230)) ((14 . 7) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35
    ) (225 . 36) (112 . 29) (217 . 63) (215 . 1) (214 . 2) (213 . 3) (212 . 4)
    (211 . 5) (210 . 6) (209 . 8) (208 . 17) (207 . 18) (206 . 22) (205 . 31) 
    (204 . 407) (172 . 459)) ((102 . 457) (109 . 458)) ((109 . 456)) ((4 . 
    -366) (5 . -366) (1 . -366)) ((7 . 454) (201 . 455) (4 . -84) (5 . -84) 
    (1 . -84)) ((13 . 16) (112 . 399) (233 . 345) (99 . 159) (155 . 346) 
    (156 . 400) (173 . 452) (32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91)
    (194 . 453)) ((13 . 16) (112 . 399) (233 . 345) (155 . 451)) ((78 . 448) 
    (32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 201) (183 . 449)
    (15 . 232) (157 . 450) (102 . -266) (67 . -266)) ((102 . -265) (67 . -265)
    ) ((102 . -262) (67 . -262)) ((102 . 447) (67 . -261)) ((67 . -86)) 
    ((32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 445) (215 . 1) 
    (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (206 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 
    38) (13 . 16) (15 . 232) (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 
    236) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) 
    (22 . 243) (23 . 244) (26 . 245) (67 . 246) (230 . 247) (110 . 248) 
    (27 . 249) (28 . 250) (233 . 251) (134 . 253) (135 . 254) (136 . 255) 
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (133 . 446)) ((1 . -83)) ((79 . 444)) ((215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (208 . 17) (207 . 18) 
    (231 . 19) (232 . 20) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33
    ) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (13 . 16) 
    (15 . 232) (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 236) (16 . 237)
    (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 
    244) (26 . 245) (67 . 246) (230 . 247) (110 . 248) (27 . 249) (28 . 250) 
    (233 . 251) (134 . 253) (135 . 254) (136 . 255) (137 . 256) (138 . 257) 
    (139 . 258) (140 . 259) (141 . 260) (142 . 261) (133 . 443)) ((215 . 1) 
    (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (168 . 90) (35 . 91) (36 . 92) 
    (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) 
    (190 . 100) (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) 
    (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (205 . 31) (101 . 
    32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (194 . 111) (195 . 112) 
    (196 . 163) (197 . 164) (198 . 115) (217 . 37) (204 . 38) (13 . 16) 
    (15 . 232) (199 . 117) (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 236
    ) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) 
    (22 . 243) (23 . 244) (26 . 245) (67 . 246) (230 . 247) (110 . 248) 
    (27 . 249) (28 . 250) (233 . 251) (219 . 252) (134 . 253) (135 . 254) 
    (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) 
    (142 . 261) (202 . 262) (133 . 263) (129 . 264) (130 . 265) (228 . 442)) 
    ((5 . -362) (4 . -362) (1 . -362)) ((5 . -369) (4 . -369) (1 . -369)) 
    ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) 
    (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21)
    (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (217 . 37) (204 . 38) (221 . 39) (230 . 441)) ((215 . 1) 
    (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (217 . 37) (204 . 38) (221 . 39) (230 . 440)) ((215 . 1) (214 . 2) 
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30)
    (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 
    37) (204 . 38) (221 . 39) (230 . 439)) ((22 . 438)) ((215 . 1) (214 . 2) 
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) 
    (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (208 . 17) (168 . 90) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) 
    (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) 
    (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (194 . 111) 
    (195 . 112) (196 . 163) (197 . 164) (198 . 115) (206 . 22) (95 . 23) 
    (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) 
    (199 . 117) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) 
    (225 . 36) (219 . 252) (217 . 37) (204 . 38) (202 . 262) (221 . 39) 
    (129 . 434) (67 . 435) (230 . 436) (128 . 437)) ((67 . 433)) ((5 . -383) 
    (4 . -383) (1 . -383)) ((5 . -384) (4 . -384) (1 . -384)) ((67 . 432) 
    (102 . 41)) ((5 . -386) (4 . -386) (1 . -386)) ((5 . -387) (4 . -387) 
    (1 . -387)) ((14 . 7) (115 . 9) (231 . 431)) ((112 . -393)) ((112 . 430)) 
    ((1 . -67)) ((111 . -21) (102 . -21)) ((111 . -19) (102 . -19)) ((14 . 7) 
    (115 . 9) (231 . 567)) ((111 . 566)) ((5 . -385) (4 . -385) (1 . -385)) 
    ((5 . -382) (4 . -382) (1 . -382)) ((1 . -379)) ((1 . -378)) ((67 . 565) 
    (102 . 41)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) 
    (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) 
    (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 
    34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (221 . 39) (230 . 563) 
    (127 . 564) (67 . -380)) ((112 . 562)) ((111 . 561) (102 . 41)) ((111 . 
    560) (102 . 41)) ((102 . 41) (111 . 559)) ((131 . 558) (215 . 1) (214 . 2)
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (208 . 17) 
    (207 . 18) (231 . 19) (232 . 20) (29 . 71) (32 . 72) (33 . 73) (34 . 74) 
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) 
    (56 . 89) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (112 . 29) (226 . 30) (168 . 90) (35 . 91) (36 . 92) (37 . 93) 
    (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100)
    (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) 
    (60 . 107) (61 . 108) (62 . 109) (63 . 110) (205 . 31) (101 . 32) (216 . 
    33) (103 . 34) (104 . 35) (225 . 36) (194 . 111) (195 . 112) (196 . 163) 
    (197 . 164) (198 . 115) (217 . 37) (204 . 38) (13 . 16) (15 . 232) 
    (199 . 117) (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 236) (16 . 237
    ) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) 
    (23 . 244) (26 . 245) (67 . 246) (230 . 247) (110 . 248) (27 . 249) 
    (28 . 250) (233 . 251) (219 . 252) (134 . 253) (135 . 254) (136 . 255) 
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (202 . 262) (133 . 263) (129 . 264) (130 . 397) (109 . -364)) ((5 . -360) 
    (4 . -360) (1 . -360)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) 
    (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (208 . 17) (207 . 18) (231 . 19) (232 . 20) 
    (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (217 . 37) (204 . 38) (13 . 16) (15 . 232) (221 . 39) 
    (3 . 233) (4 . 234) (5 . 235) (157 . 236) (16 . 237) (17 . 238) (18 . 239)
    (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 244) (26 . 245) (67 . 
    246) (230 . 247) (110 . 248) (27 . 249) (28 . 250) (233 . 251) (134 . 253)
    (135 . 254) (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) 
    (141 . 260) (142 . 261) (133 . 557)) ((215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (208 . 17) (207 . 18) 
    (231 . 19) (232 . 20) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33
    ) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (13 . 16) 
    (15 . 232) (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 236) (16 . 237)
    (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 
    244) (26 . 245) (67 . 246) (230 . 247) (110 . 248) (27 . 249) (28 . 250) 
    (233 . 251) (134 . 253) (135 . 254) (136 . 255) (137 . 256) (138 . 257) 
    (139 . 258) (140 . 259) (141 . 260) (142 . 261) (133 . 556)) ((5 . -357) 
    (4 . -357) (1 . -357)) ((32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91)
    (194 . 201) (183 . 554) (13 . 16) (112 . 399) (233 . 345) (99 . 159) 
    (155 . 346) (156 . 400) (173 . 401) (159 . 402) (160 . 555)) ((215 . 1) 
    (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (217 . 37) (204 . 38) (110 . 330) (221 . 331) (158 . 553)) ((78 . 552)
    (32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 275) (102 . -270
    ) (67 . -270)) ((32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) 
    (194 . 201) (183 . 550) (78 . 551) (102 . -268) (67 . -268)) ((108 . 489) 
    (112 . 490) (1 . -273)) ((111 . 549)) ((13 . 16) (112 . 399) (233 . 345) 
    (99 . 159) (155 . 346) (156 . 400) (173 . 514)) ((4 . -430) (5 . -430) 
    (6 . -430) (1 . -430)) ((4 . -85) (5 . -85) (1 . -85)) ((111 . 548)) 
    ((13 . 16) (233 . 268) (170 . 461) (109 . 547)) ((1 . -222)) ((109 . -231)
    (102 . -231)) ((1 . -225)) ((109 . -228) (102 . -228)) ((1 . -186)) 
    ((6 . -194) (1 . -194)) ((6 . -195) (1 . -195)) ((6 . -197) (1 . -197)) 
    ((109 . 546) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) 
    (35 . 91) (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) 
    (190 . 100) (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) 
    (194 . 378) (196 . 379) (197 . 380) (177 . 381) (179 . 382) (180 . 384) 
    (182 . 463) (6 . 383) (181 . 464) (67 . 465)) ((1 . -183)) ((7 . 454) 
    (201 . 545) (6 . -198) (1 . -198)) ((14 . 7) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (231 . 19) (232 . 20) 
    (233 . 21) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (226 . 30) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (112 . 
    29) (217 . 63) (215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6)
    (209 . 8) (208 . 17) (207 . 18) (206 . 22) (205 . 31) (204 . 407) (172 . 
    544)) ((32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 201) 
    (183 . 542) (79 . 543) (102 . -218) (67 . -218)) ((102 . -217) (67 . -217)
    ) ((102 . -214) (67 . -214)) ((102 . 541) (67 . -200)) ((1 . -204)) 
    ((1 . -206)) ((1 . -208)) ((109 . 540) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (168 . 90) (35 . 91) (38 . 94) (39 . 95) (40 . 96) 
    (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) 
    (192 . 103) (193 . 104) (58 . 105) (194 . 378) (196 . 379) (197 . 380) 
    (177 . 381) (179 . 382) (180 . 384) (182 . 463) (6 . 383) (181 . 464) 
    (67 . 465)) ((111 . 539)) ((13 . 16) (32 . 72) (33 . 73) (34 . 74) 
    (233 . 360) (168 . 361) (40 . 362) (165 . 363) (166 . 538) (111 . -247) 
    (102 . -247)) ((29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79)
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) 
    (54 . 87) (53 . 88) (56 . 89) (35 . 91) (36 . 92) (37 . 93) (38 . 94) 
    (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101
    ) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) (60 . 107) 
    (61 . 108) (62 . 109) (63 . 110) (194 . 111) (195 . 112) (196 . 113) 
    (197 . 114) (198 . 115) (14 . 7) (32 . 72) (33 . 73) (34 . 74) (176 . 116)
    (199 . 117) (115 . 9) (13 . 16) (219 . 118) (147 . 119) (168 . 529) 
    (165 . 530) (233 . 531) (231 . 532) (31 . 533) (223 . 534) (162 . 535) 
    (163 . 536) (164 . 537)) ((1 . -315)) ((107 . 528)) ((1 . -318)) ((215 . 1
    ) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (217 . 37) (204 . 38) (221 . 527)) ((1 . -319)) ((1 . -324)) ((107 . 
    525) (215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) 
    (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21)
    (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (217 . 37) (204 . 38) (221 . 526)) ((32 . 72) (33 . 73) 
    (34 . 74) (168 . 90) (35 . 91) (194 . 275) (111 . -305) (102 . -305)) 
    ((60 . 520) (107 . 521) (215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) 
    (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) 
    (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 522) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 
    33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (221 . 523) 
    (38 . 94) (39 . 95) (40 . 96) (196 . 308) (151 . 309) (154 . 524)) 
    ((111 . 515) (13 . 16) (233 . 516) (148 . 517) (152 . 518) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) 
    (52 . 86) (54 . 87) (53 . 88) (56 . 89) (168 . 90) (35 . 91) (36 . 92) 
    (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) 
    (190 . 100) (57 . 101) (191 . 102) (192 . 103) (193 . 104) (58 . 105) 
    (59 . 106) (60 . 107) (61 . 108) (62 . 109) (63 . 110) (194 . 111) 
    (195 . 112) (196 . 163) (197 . 164) (198 . 115) (199 . 117) (219 . 314) 
    (149 . 315) (150 . 316) (153 . 519)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) 
    (53 . 88) (56 . 89) (168 . 90) (35 . 91) (36 . 92) (37 . 93) (38 . 94) 
    (39 . 95) (40 . 96) (187 . 97) (188 . 98) (189 . 99) (190 . 100) (57 . 101
    ) (191 . 102) (192 . 103) (193 . 104) (58 . 105) (59 . 106) (60 . 107) 
    (61 . 108) (62 . 109) (63 . 110) (194 . 111) (195 . 112) (196 . 163) 
    (197 . 164) (198 . 115) (199 . 171) (13 . 16) (112 . 399) (233 . 345) 
    (99 . 159) (155 . 346) (156 . 400) (173 . 514) (1 . -97)) ((102 . -301) 
    (111 . -301)) ((111 . -299)) ((107 . 513)) ((1 . -332)) ((1 . -327)) 
    ((107 . 512)) ((1 . -16)) ((109 . 509) (215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) 
    (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 
    38) (110 . 330) (221 . 331) (158 . 510) (106 . 326) (108 . 327) (143 . 328
    ) (144 . 329) (145 . 511)) ((109 . -339) (102 . -339)) ((102 . 507) 
    (109 . 508)) ((1 . -343)) ((1 . -345)) ((107 . 506)) ((1 . -347)) (
    (1 . -346)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) 
    (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) 
    (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 
    34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (110 . 330) (221 . 331) 
    (158 . 510) (106 . 326) (108 . 327) (143 . 328) (144 . 329) (145 . 511) 
    (109 . 600)) ((1 . -337)) ((1 . -17)) ((109 . -342) (102 . -342)) (
    (215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) 
    (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21)
    (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) 
    (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 
    35) (225 . 36) (217 . 37) (204 . 38) (110 . 330) (221 . 331) (158 . 599)) 
    ((1 . -333)) ((1 . -331)) ((111 . 598)) ((1 . -294)) ((111 . -307) 
    (102 . -307)) ((102 . 597) (111 . -306)) ((111 . 596)) ((111 . 595)) 
    ((38 . 94) (39 . 95) (40 . 96) (196 . 308) (151 . 309) (154 . 594)) 
    ((1 . -287)) ((107 . 593) (1 . -31)) ((107 . 592)) ((215 . 1) (214 . 2) 
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (100 . 28) (112 . 29) (226 . 30) (205 . 31
    ) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) 
    (204 . 38) (221 . 588) (107 . 589) (60 . 590) (99 . 591)) ((1 . -322)) 
    ((107 . 587)) ((107 . 586)) ((1 . -317)) ((112 . -251) (1 . -240)) 
    ((112 . 585)) ((112 . -252) (111 . -259) (102 . -259)) ((111 . -258) 
    (102 . -258)) ((111 . -257) (102 . -257)) ((111 . -256) (102 . -256)) 
    ((111 . -254) (102 . -254)) ((102 . 584) (111 . -253)) ((111 . 583)) 
    ((111 . -246) (102 . -246)) ((4 . -239) (5 . -239) (1 . -239)) ((1 . -182)
    ) ((32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 201) (183 . 
    581) (13 . 16) (112 . 399) (233 . 345) (99 . 159) (155 . 346) (156 . 400) 
    (79 . 469) (173 . 470) (174 . 471) (175 . 582)) ((32 . 72) (33 . 73) 
    (34 . 74) (168 . 90) (35 . 91) (194 . 275) (102 . -219) (67 . -219)) 
    ((14 . 7) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (231 . 19) (232 . 20) (233 . 21) (95 . 23) (96 . 24) 
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (226 . 30) (101 . 32) (216 . 33) 
    (103 . 34) (104 . 35) (225 . 36) (112 . 29) (217 . 63) (215 . 1) (214 . 2)
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (209 . 8) (208 . 17) (207 . 18) 
    (206 . 22) (205 . 31) (204 . 407) (172 . 580)) ((102 . -221) (67 . -221)) 
    ((6 . -199) (1 . -199)) ((1 . -185)) ((1 . -223)) ((1 . -5)) ((1 . -282)) 
    ((32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 275) (102 . 
    -272) (67 . -272)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) 
    (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) 
    (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33
    ) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (110 . 330) 
    (221 . 331) (158 . 579)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5
    ) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) 
    (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33
    ) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (110 . 330) 
    (221 . 331) (158 . 578)) ((102 . -267) (67 . -267)) ((13 . 16) (112 . 399)
    (233 . 345) (99 . 159) (155 . 346) (156 . 400) (173 . 401) (159 . 402) 
    (160 . 577) (32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 275)
    ) ((102 . -263) (67 . -263)) ((5 . -358) (4 . -358) (1 . -358)) ((5 . -359
    ) (4 . -359) (1 . -359)) ((109 . 576)) ((215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (208 . 17) (207 . 18) 
    (231 . 19) (232 . 20) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) 
    (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33
    ) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (13 . 16) 
    (15 . 232) (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 236) (16 . 237)
    (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 
    244) (26 . 245) (67 . 246) (230 . 247) (110 . 248) (27 . 249) (28 . 250) 
    (233 . 251) (134 . 253) (135 . 254) (136 . 255) (137 . 256) (138 . 257) 
    (139 . 258) (140 . 259) (141 . 260) (142 . 261) (133 . 575)) ((215 . 1) 
    (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (206 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 
    38) (13 . 16) (15 . 232) (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 
    236) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) 
    (22 . 243) (23 . 244) (26 . 245) (67 . 246) (230 . 247) (110 . 248) 
    (27 . 249) (28 . 250) (233 . 251) (134 . 253) (135 . 254) (136 . 255) 
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (133 . 574)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) 
    (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (206 . 22)
    (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (217 . 37) (204 . 38) (13 . 16) (15 . 232) (221 . 39) (3 . 233) 
    (4 . 234) (5 . 235) (157 . 236) (16 . 237) (17 . 238) (18 . 239) (19 . 240
    ) (20 . 241) (21 . 242) (22 . 243) (23 . 244) (26 . 245) (67 . 246) 
    (230 . 247) (110 . 248) (27 . 249) (28 . 250) (233 . 251) (134 . 253) 
    (135 . 254) (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) 
    (141 . 260) (142 . 261) (133 . 573)) ((215 . 1) (214 . 2) (213 . 3) 
    (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) 
    (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 
    38) (221 . 39) (230 . 572)) ((102 . 41) (67 . -381) (111 . -381)) (
    (67 . 571)) ((1 . -377)) ((5 . -434) (4 . -434) (1 . -434)) ((79 . 568) 
    (125 . 569) (111 . 570)) ((14 . 7) (115 . 9) (108 . 616) (231 . 617) 
    (122 . 618) (1 . -394)) ((111 . 612) (102 . 613) (79 . 614) (124 . 615)) 
    ((1 . -388)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) 
    (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) 
    (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 
    34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (221 . 39) (230 . 563) 
    (127 . 611) (111 . -380)) ((111 . 610) (102 . 41)) ((5 . -374) (4 . -374) 
    (1 . -374)) ((5 . -373) (4 . -373) (1 . -373)) ((24 . 609) (5 . -371) 
    (4 . -371) (1 . -371)) ((5 . -361) (4 . -361) (1 . -361)) ((102 . -264) 
    (67 . -264)) ((102 . -271) (67 . -271)) ((102 . -269) (67 . -269)) 
    ((102 . -220) (67 . -220)) ((13 . 16) (112 . 399) (233 . 345) (99 . 159) 
    (155 . 346) (156 . 400) (79 . 469) (173 . 470) (174 . 471) (175 . 608) 
    (32 . 72) (33 . 73) (34 . 74) (168 . 90) (35 . 91) (194 . 275)) ((102 . 
    -215) (67 . -215)) ((111 . -249) (102 . -249)) ((29 . 71) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) 
    (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) 
    (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (194 . 111) (195 . 112) (196 . 113) (197 . 114) (198 . 115) 
    (14 . 7) (32 . 72) (33 . 73) (34 . 74) (176 . 116) (199 . 117) (115 . 9) 
    (13 . 16) (219 . 118) (147 . 119) (168 . 529) (165 . 530) (233 . 531) 
    (231 . 532) (31 . 533) (223 . 534) (162 . 607)) ((29 . 71) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (50 . 84) (51 . 85) (52 . 86) (54 . 87) (53 . 88) (56 . 89) 
    (35 . 91) (36 . 92) (37 . 93) (38 . 94) (39 . 95) (40 . 96) (187 . 97) 
    (188 . 98) (189 . 99) (190 . 100) (57 . 101) (191 . 102) (192 . 103) 
    (193 . 104) (58 . 105) (59 . 106) (60 . 107) (61 . 108) (62 . 109) 
    (63 . 110) (194 . 111) (195 . 112) (196 . 113) (197 . 114) (198 . 115) 
    (14 . 7) (32 . 72) (33 . 73) (34 . 74) (176 . 116) (199 . 117) (115 . 9) 
    (13 . 16) (219 . 118) (147 . 119) (168 . 529) (165 . 530) (233 . 531) 
    (231 . 532) (31 . 533) (223 . 534) (162 . 535) (163 . 536) (164 . 606)) 
    ((1 . -323)) ((1 . -321)) ((107 . 605)) ((1 . -285)) ((215 . 1) (214 . 2) 
    (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23
    ) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30)
    (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 
    37) (204 . 38) (221 . 604)) ((107 . 603) (1 . -31)) ((1 . -286)) ((1 . 
    -291)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) 
    (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) 
    (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 
    34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (221 . 602)) ((1 . -292)) 
    ((1 . -293)) ((13 . 16) (233 . 601)) ((1 . -283)) ((109 . -341) (102 . 
    -341)) ((1 . -338)) ((111 . -308) (102 . -308)) ((107 . 634)) ((1 . -290))
    ((107 . 633)) ((1 . -284)) ((111 . 632)) ((111 . -255) (102 . -255)) 
    ((102 . -216) (67 . -216)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4) 
    (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (208 . 17) (207 . 18) (231 . 19) 
    (232 . 20) (206 . 22) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) 
    (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 
    34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (13 . 16) (15 . 232) 
    (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 236) (16 . 237) (17 . 238)
    (18 . 239) (19 . 240) (20 . 241) (21 . 242) (22 . 243) (23 . 244) (26 . 
    245) (67 . 246) (230 . 247) (110 . 248) (27 . 249) (28 . 250) (233 . 251) 
    (134 . 253) (135 . 254) (136 . 255) (137 . 256) (138 . 257) (139 . 258) 
    (140 . 259) (141 . 260) (142 . 261) (133 . 631)) ((67 . 630)) ((111 . 629)
    ) ((1 . -389)) ((14 . 7) (115 . 9) (108 . 616) (231 . 617) (122 . 628)) 
    ((14 . 7) (115 . 9) (108 . 625) (231 . 626) (121 . 627) (1 . -399)) 
    ((79 . 621) (123 . 622) (102 . 623) (111 . 624)) ((13 . 16) (233 . 620)) 
    ((112 . 619)) ((1 . -395)) ((13 . 16) (233 . 643)) ((107 . 642)) ((14 . 7)
    (115 . 9) (231 . 641) (111 . -404) (102 . -404)) ((111 . 639) (102 . 640))
    ((14 . 7) (115 . 9) (108 . 625) (231 . 626) (121 . 638)) ((1 . -390)) 
    ((13 . 16) (233 . 637)) ((112 . 636)) ((1 . -400)) ((1 . -396)) ((215 . 1)
    (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (208 . 17) (207 . 18) (231 . 19) (232 . 20) (206 . 22) (95 . 23) (96 . 24)
    (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) 
    (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 
    38) (13 . 16) (15 . 232) (221 . 39) (3 . 233) (4 . 234) (5 . 235) (157 . 
    236) (16 . 237) (17 . 238) (18 . 239) (19 . 240) (20 . 241) (21 . 242) 
    (22 . 243) (23 . 244) (26 . 245) (67 . 246) (230 . 247) (110 . 248) 
    (27 . 249) (28 . 250) (233 . 251) (134 . 253) (135 . 254) (136 . 255) 
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (133 . 635)) ((5 . -375) (4 . -375) (1 . -375)) ((5 . -372) (4 . -372) 
    (1 . -372)) ((111 . -260) (102 . -260)) ((1 . -289)) ((1 . -288)) (
    (5 . -376) (4 . -376) (1 . -376)) ((215 . 1) (214 . 2) (213 . 3) (212 . 4)
    (211 . 5) (210 . 6) (14 . 7) (209 . 8) (115 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (208 . 17) (207 . 18) 
    (231 . 19) (232 . 20) (233 . 21) (206 . 22) (95 . 23) (96 . 24) (97 . 25) 
    (98 . 26) (99 . 27) (100 . 28) (112 . 29) (226 . 30) (205 . 31) (101 . 32)
    (216 . 33) (103 . 34) (104 . 35) (225 . 36) (217 . 37) (204 . 38) (221 . 
    39) (230 . 648)) ((107 . 647)) ((1 . -401)) ((1 . -391)) ((14 . 7) 
    (115 . 9) (231 . 646)) ((111 . -405) (102 . -405)) ((14 . 7) (115 . 9) 
    (231 . 645)) ((111 . 644)) ((1 . -397)) ((112 . 651)) ((111 . -406) 
    (102 . -406)) ((14 . 7) (115 . 9) (231 . 650)) ((111 . 649) (102 . 41)) 
    ((1 . -402)) ((112 . 653)) ((13 . 16) (233 . 652)) ((111 . 655)) ((215 . 1
    ) (214 . 2) (213 . 3) (212 . 4) (211 . 5) (210 . 6) (14 . 7) (209 . 8) 
    (115 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (208 . 17) (207 . 18) (231 . 19) (232 . 20) (233 . 21) (206 . 22
    ) (95 . 23) (96 . 24) (97 . 25) (98 . 26) (99 . 27) (100 . 28) (112 . 29) 
    (226 . 30) (205 . 31) (101 . 32) (216 . 33) (103 . 34) (104 . 35) (225 . 
    36) (217 . 37) (204 . 38) (221 . 39) (230 . 654)) ((111 . 656) (102 . 41))
    ((1 . -398)) ((1 . -403))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
